-- phpMyAdmin SQL Dump
-- version 2.10.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Jun 23, 2014 at 03:41 PM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `ppd`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `email`
-- 

CREATE TABLE `email` (
  `EMAIL_ID` int(11) NOT NULL auto_increment,
  `EMAIL_SMTP` text NOT NULL,
  `EMAIL_PORT` int(11) NOT NULL,
  `EMAIL_REPLY` text NOT NULL,
  PRIMARY KEY  (`EMAIL_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `email`
-- 

INSERT INTO `email` VALUES (1, 'mail.matech-global.com.my', 262, 'system@matech-global.com');

-- --------------------------------------------------------

-- 
-- Table structure for table `file`
-- 

CREATE TABLE `file` (
  `FILE_ID` int(11) NOT NULL auto_increment,
  `FILE_NO` varchar(50) NOT NULL,
  `FILE_TITLE` text NOT NULL,
  `FILE_STATUS` varchar(50) NOT NULL,
  PRIMARY KEY  (`FILE_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=458 ;

-- 
-- Dumping data for table `file`
-- 

INSERT INTO `file` VALUES (456, 'HR/GMBK/01', 'FAIL SUMBER MANUSIA CAWANGAN GOMBAK', 'AVAILABLE');
INSERT INTO `file` VALUES (457, 'HR/SNTL/001', 'FAIL SUMBER MANUSIA CAWANGAN SENTUL', 'BORROWED');

-- --------------------------------------------------------

-- 
-- Table structure for table `file_history`
-- 

CREATE TABLE `file_history` (
  `HISTORY_ID` int(11) NOT NULL auto_increment,
  `HISTORY_FILE_ID` int(11) NOT NULL,
  `HISTORY_PERS_ID` int(11) NOT NULL,
  `HISTORY_DATE_BORROW` date NOT NULL,
  `HISTORY_DATE_RETURN` date NOT NULL,
  `HISTORY_STATUS` varchar(50) NOT NULL,
  `HISTORY_CREATE_BY` int(11) NOT NULL,
  `HISTORY_CREATE_DATE` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`HISTORY_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

-- 
-- Dumping data for table `file_history`
-- 

INSERT INTO `file_history` VALUES (3, 456, 75, '2014-06-22', '2014-06-23', 'RETURN', 0, '2014-06-22 12:29:10');
INSERT INTO `file_history` VALUES (4, 456, 75, '2014-06-23', '2014-06-23', 'RETURN', 0, '2014-06-23 21:14:18');
INSERT INTO `file_history` VALUES (5, 456, 75, '2014-06-23', '2014-06-23', 'RETURN', 0, '2014-06-23 21:15:11');
INSERT INTO `file_history` VALUES (6, 456, 75, '2014-06-23', '2014-06-23', 'RETURN', 0, '2014-06-23 21:15:32');
INSERT INTO `file_history` VALUES (7, 456, 75, '2014-06-23', '2014-06-23', 'RETURN', 0, '2014-06-23 21:16:19');
INSERT INTO `file_history` VALUES (8, 456, 75, '2014-06-23', '2014-06-23', 'RETURN', 0, '2014-06-23 21:17:20');
INSERT INTO `file_history` VALUES (9, 457, 75, '2014-06-23', '0000-00-00', 'BORROWED', 0, '2014-06-23 21:21:22');

-- --------------------------------------------------------

-- 
-- Table structure for table `person_address`
-- 

CREATE TABLE `person_address` (
  `ADDR_ID` int(11) NOT NULL auto_increment,
  `ADDR_PERS_ID` int(11) NOT NULL,
  `ADDR_ADDRESS_1` text NOT NULL,
  `ADDR_ADDRESS_2` text NOT NULL,
  `ADDR_ADDRESS_3` text NOT NULL,
  `ADDR_POSCODE` text NOT NULL,
  `ADDR_CITY` text NOT NULL,
  `ADDR_STATE` text NOT NULL,
  `ADDR_COUNTRY` int(11) NOT NULL,
  PRIMARY KEY  (`ADDR_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=194 ;

-- 
-- Dumping data for table `person_address`
-- 

INSERT INTO `person_address` VALUES (168, 72, 'JK', 'JKJK', 'NJK', 'JK', 'JKH', 'KJ', 50);
INSERT INTO `person_address` VALUES (169, 73, 'Universiti Putra Malaysia', '', '', '43400', 'Selangor', 'Serdang', 50);
INSERT INTO `person_address` VALUES (170, 74, 'LHJKL', 'HL', 'BN', 'LBN', 'B', ',NB', 50);
INSERT INTO `person_address` VALUES (171, 75, 'JKG', 'JHGK', 'JGK', 'JG', 'JK', 'GJK', 50);
INSERT INTO `person_address` VALUES (172, 76, 'GH', 'KJ', 'G', 'JKG', 'HGK', 'H', 50);
INSERT INTO `person_address` VALUES (173, 77, 'B', 'N', 'B', 'NB', ',MNBN,', 'BNM,', 50);
INSERT INTO `person_address` VALUES (174, 78, 'HJ', 'KLHG', 'HJGJK', 'G', 'KJ', 'G', 50);
INSERT INTO `person_address` VALUES (175, 79, 'BMN,BNMBM', 'BN,J,J', 'BM,BN', '4562', 'SDFDS', 'SDFASDF', 50);
INSERT INTO `person_address` VALUES (176, 80, 'ASASDJHB', 'J', 'HGJ', '14231', 'JHJGJHGHJ', 'JJHGJB', 50);
INSERT INTO `person_address` VALUES (177, 91, 'IDEC', '', '', '43400', 'UPM SERDANG', 'SELANGOR', 50);
INSERT INTO `person_address` VALUES (178, 92, 'DEPARTMENT OF COMMUNICATION,', 'FACULTY OF MODERN LANGUAGES & COMMUNICATION,', 'UNIVERSITY PUTRA MALAYSIA', '43400', 'SERDANG', 'SELANGOR DARUL EHSAN', 50);
INSERT INTO `person_address` VALUES (179, 93, 'KJHKJH', 'KJH', 'JKH', '541321', 'FXDGDG', 'KJGHKG', 50);
INSERT INTO `person_address` VALUES (180, 94, 'DEPARTMENT OF COMMUNICATION', 'UNIVERSITI PUTRA MALAYSIA', '', '43400', 'SERDANG', 'SELANGOR', 50);
INSERT INTO `person_address` VALUES (181, 95, 'JABATAN BAHASA MELAYU', 'FAKULTI BAHASA MODEN DAN KOMUNIKASI', 'UNIVERSITI PUTRA MALAYSIA', '43400', 'SERDANG', 'SELANGOR DARUL EHSAN', 50);
INSERT INTO `person_address` VALUES (182, 96, 'ZONICT2', '', '', '43650', 'SERDANG', 'SELANGOR', 50);
INSERT INTO `person_address` VALUES (183, 97, '75 JALAN BAYU MERBAU 2A', 'BAYU LAKEHOMES', '', '71700', 'MANTIN', 'NEGERI SEMBILAN', 50);
INSERT INTO `person_address` VALUES (184, 98, 'SDFGSD', 'GSDG', 'SDFG', '345234', 'WEFRWFS', 'DSFGSD', 145);
INSERT INTO `person_address` VALUES (185, 99, 'FASDFASF', 'ASDF', 'ASDF', '234234', 'ASFASDFASDF', 'ASDF', 1);
INSERT INTO `person_address` VALUES (186, 100, 'SDFDHGJK', 'JKGH', 'KJHGK', '5456', 'SDFSDF', 'SDFASDFSDFSD', 145);
INSERT INTO `person_address` VALUES (187, 101, 'ASDF', 'ASDFASDF', 'ASDFASF', '123123', 'SDFASDF', 'ASDFAS', 1);
INSERT INTO `person_address` VALUES (188, 102, 'L;KJ;LKJ', ';LKJ', ';LK', 'J;L', 'KL;JK;L', 'L;KJ;LK', 1);
INSERT INTO `person_address` VALUES (189, 103, 'JKHJGKJHGKJH', 'GJKGHJKGHK', 'JHGKJH', '4564564', 'KJGKJGHJ', 'JKGHKJGHK', 121);
INSERT INTO `person_address` VALUES (190, 104, 'ASDFASDF', 'ASDFASFA', 'SDGSL', '456465', 'KLJHKLJHJKL', 'KLJHKLHJKL', 1);
INSERT INTO `person_address` VALUES (191, 105, 'ASDFASDF', 'ASDFASFA', 'SDGSL', '456465', 'KLJHKLJHJKL', 'KLJHKLHJKL', 1);
INSERT INTO `person_address` VALUES (192, 106, 'ASDFASDF', 'ASDFASFA', 'SDGSL', '456465', 'KLJHKLJHJKL', 'KLJHKLHJKL', 1);
INSERT INTO `person_address` VALUES (193, 107, 'ASDFASDF', 'ASDFASFA', 'SDGSL', '456465', 'KLJHKLJHJKL', 'KLJHKLHJKL', 1);

-- --------------------------------------------------------

-- 
-- Table structure for table `person_profile`
-- 

CREATE TABLE `person_profile` (
  `PERS_ID` int(11) NOT NULL auto_increment,
  `PERS_FIRST_NAME` text NOT NULL,
  `PERS_LAST_NAME` text NOT NULL,
  `PERS_TITLE` text NOT NULL,
  `PERS_NIRC_PASSPORT` text NOT NULL,
  `PERS_GENDER_CODE` text NOT NULL,
  `PERS_NATIONALITY` int(11) NOT NULL,
  `PERS_PHONE_NO` text NOT NULL,
  `PERS_MOBILE_NO` text NOT NULL,
  `PERS_EMAIL` text NOT NULL,
  `PERS_ORGANIZATION` text NOT NULL,
  `PERS_BIODATA` text NOT NULL,
  `PERS_BIO_LINK` text NOT NULL,
  `PERS_ACCOUNT` int(11) NOT NULL,
  PRIMARY KEY  (`PERS_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=108 ;

-- 
-- Dumping data for table `person_profile`
-- 

INSERT INTO `person_profile` VALUES (77, 'SCRENNER THREE', 'SDAD', 'MR', '666', 'M', 1, ',MB', ',MBN', 'mk_jamal@upm.edu.my', 'KJB', '', '', 0);
INSERT INTO `person_profile` VALUES (78, 'EDITOR', 'SADFJ', 'MR.', '777', 'M', 1, 'HG', 'HKGK', 'mk_jamal@upm.edu.my', 'M', '', '', 0);
INSERT INTO `person_profile` VALUES (79, 'TEST USER ONE', 'LAST NAME USER ONE', 'MRS', '423142', 'M', 1, '5642531', 'DGFSDFGDF', 'mk_jamal@upm.edu.my', 'SDFASDF', '', '', 0);
INSERT INTO `person_profile` VALUES (76, 'REVIEWER TWO', 'PAPER TWO', 'MR.', '555', 'M', 1, 'KJ', 'JHG', 'mk_jamal@upm.edu.my', 'JKGH', '', '', 0);
INSERT INTO `person_profile` VALUES (75, 'FAIQAH', 'SAMASU', 'MR.', '444', 'M', 1, 'GKJ', 'G', 'mk_jamal@upm.edu.my', 'HJG', '', '', 0);
INSERT INTO `person_profile` VALUES (74, 'DR NOR AZURA', 'ADZHARUDDIN', 'DR.', '333', 'M', 1, 'NB', ',MN', 'mk_jamal@upm.edu.my', 'SDVJBH', '', '', 0);
INSERT INTO `person_profile` VALUES (73, 'DILLA', 'DILLA', 'MR.', '222', 'F', 1, 'H', '012-2536918', 'mk_jamal@upm.edu.my', 'Universiti Putra Malaysia', '', '', 0);
INSERT INTO `person_profile` VALUES (72, 'AUTHOR ONE', 'PAPER ONE', 'MR.', '111', 'M', 1, 'JKJK', 'JKHJ', 'mk_jamal@upm.edu.my', 'JHHJ JKHJKJ', 'ashjdklashdjkas dhkasjdha sjkdjashdajksdh ajkshdqwkldhjsa hlasdjfhsjkl dhfasklhfsjkh jsdfhla sjdh alsjkfhwjkfa shlkfjahsklfja shfkjashd fkljasdhflkjasdfhklasjdfhasjkhfjs jashdf ajshfjk shajdfh jd shfjkshfjhsdjkfhwhifwh fjhjkfh sdjkfh sdjfsdhfj sdhjkfhsd asjhf jksd fja sfjhasjkd fjashfiwhfioshf sdhfjkha sjkf hasjk hfjka hsdjkfhwjkehcvjkshad jvasjkdhvjksa dhvj shjcvh wjkvhjkas hdjkvv', '', 0);
INSERT INTO `person_profile` VALUES (88, 'MUHAMMAD JAMAL', '', '', '', '', 1, '', '', 'mk_jamal@upm.edu.my', '', '', '', 21);
INSERT INTO `person_profile` VALUES (89, 'ASFASF', '', '', '', '', 1, '', '', 'mk_jamal@upm.edu.my', '', '', '', 22);
INSERT INTO `person_profile` VALUES (90, 'ADMINGSM', '', '', '', '', 1, '', '', 'mk_jamal@upm.edu.my', '', '', '', 23);
INSERT INTO `person_profile` VALUES (91, 'HAFIZ', 'ABD JALIL', 'MR', 'A3650038', 'M', 1, '8862', '8862', 'mk_jamal@upm.edu.my', 'UPM', 'TRAINING', '', 0);
INSERT INTO `person_profile` VALUES (92, 'NOR AZURA', 'ADZHARUDDIN', 'DR', '700831-06-5444', 'F', 1, '03-89468768', '013-3188801', 'mk_jamal@upm.edu.my', 'UNIVERSITY PUTRA MALAYSIA', 'Dr. Nor Azura is a senior lecturer in Department of Communication. Her area of interest are  New Media Advertising, Marketing Communication, Media Technology and Islamic Perspective.', '', 0);
INSERT INTO `person_profile` VALUES (93, 'MUHAMMAD JAMAL', 'MOHAMED KAMIL', ' MR', '98562121', 'M', 1, '4654564', '64561', 'mk_jamal@upm.edu.my', 'TEST', 'Test', '', 0);
INSERT INTO `person_profile` VALUES (94, 'MD. SALLEH', 'HJ. HASSAN', 'PROFESSOR', '520901-02-5045', 'M', 1, '03-89468784', '0192677551', 'mk_jamal@upm.edu.my', 'UPM', 'Salleh Hassan is a professor at the Department of Communication, Universiti Putra Malaysia. He taught courses on Development Communication, Communication Theory and Broadcasting and Soiciety.', '', 0);
INSERT INTO `person_profile` VALUES (95, 'ZAITUL AZMA', 'ZAINON HAMZAH', 'PROF. MADYA DR', '610131-08-5656', 'F', 1, '603-89468672', '0122729088', 'mk_jamal@upm.edu.my', 'Universiti Putra Malaysia', 'Pensyarah di Jabatan Bahasa Melayu.Bidang kepakaran adalah dalam bidang Semantik dan Pragmatik,  Linguistik Kontrastif,Penelitian kualitatif dalam kajian bahasa. ', '', 0);
INSERT INTO `person_profile` VALUES (96, 'ROSLIZA', 'IBRAHIM', 'PUAN', '770102035580', 'F', 1, '0162380580', '0162090544', 'mk_jamal@upm.edu.my', 'IDEC', 'ketua zon ict', '', 0);
INSERT INTO `person_profile` VALUES (97, 'ROSLINA ', 'MAMAT', 'DR', '700113035662', 'F', 1, '03-89468912', '0193517525', 'mk_jamal@upm.edu.my', 'UNIVERSITI PUTRA MALAYSIA', 'Roslina Mamat merupakan pensyarah kanan di Jabatan Bahasa Asing, Fakulti Bahasa Moden dan Komunikasi, Universiti Putra Malaysia.  Bidang kajian beliau adalah analisis perbualan dan budaya popular Jepun.  Beliau telah mengajar bahasa Jepun melebihi 18 tahun dan pernah bekerja sebagai pengajar di Universiti Malaya dan Universiti Chuo, Tokyo.  Beliau telah menerbitkan lebih daripada 30 hasil kajian terdiri daripada buku, artikel jurnal, bab dalam buku dan modul bahasa Jepun. ', '', 0);
INSERT INTO `person_profile` VALUES (98, 'DSFGDFS', 'GDSF', 'MR.', 'GDSFGSDFG', 'M', 17, '3452345', '23452345', 'mk_jamal@upm.edu.my', 'SDFGSD', '', 'biodata_0320145337370605.pdf', 0);
INSERT INTO `person_profile` VALUES (99, 'ASFASDF', 'ASDFAS', 'MR.', '35252346456', 'M', 1, '23432', '23534', 'mk_jamal@upm.edu.my', 'ASFASFASF', '', 'biodata_0320141251510606.pdf', 0);
INSERT INTO `person_profile` VALUES (100, 'MUHAMMAD TARMIZI', 'ROSLAN', 'MR.', '5555', 'M', 145, '545341546', '64654654', 'mk_jamal@upm.edu.my', 'ROSE', '', 'biodata_1720140921210607.pdf', 0);
INSERT INTO `person_profile` VALUES (101, 'SDFASDF', 'ASDFASDF', 'MR.', 'DEFSDFASDF', 'M', 1, '123123', '213123', 'mk_jamal@upm.edu.my', 'ASDFASF', '', 'biodata_1720141343430607.pdf', 0);
INSERT INTO `person_profile` VALUES (102, 'FASDF', 'LHKJL;', 'MR.', 'HJL;LKNJL;', 'M', 132, '46456', 'KJHJKHJK', 'mk_jamal@upm.edu.my', 'L;KJ', '', 'biodata_1720141744440607.pdf', 0);
INSERT INTO `person_profile` VALUES (103, 'HJGKJGFJKGJKG', 'KJHGKJHGKJGK', 'MR.', 'JJKGKJGHKJ', 'M', 145, '4564561', '65435435', 'mk_jamal@upm.edu.my', 'HJKGJKGJKGJ', '', 'biodata_1720142021210607.pdf', 0);
INSERT INTO `person_profile` VALUES (104, 'SAFASF', 'ASFASFAS', 'MR.', 'FASFASFASF', 'M', 1, '6546425', '45554', 'mk_jamal@upm.edu.my', 'ASDFASDF', '', 'biodata_1720142246460607.pdf', 0);
INSERT INTO `person_profile` VALUES (105, 'SAFASF', 'ASFASFAS', 'MR.', 'FASFASFASF', 'M', 1, '6546425', '45554', 'mk_jamal@upm.edu.my', 'ASDFASDF', '', 'biodata_1720142936360607.pdf', 0);
INSERT INTO `person_profile` VALUES (106, 'SAFASF', 'ASFASFAS', 'MR.', 'FASFASFASF', 'M', 1, '6546425', '45554', 'mk_jamal@upm.edu.my', 'ASDFASDF', '', 'biodata_1720142946460607.pdf', 0);
INSERT INTO `person_profile` VALUES (107, 'SAFASF', 'ASFASFAS', 'MR.', 'FASFASFASF', 'M', 1, '6546425', '45554', 'mk_jamal@upm.edu.my', 'ASDFASDF', '', 'biodata_1720142957570607.pdf', 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `system_log`
-- 

CREATE TABLE `system_log` (
  `LOG_ID` int(11) NOT NULL auto_increment,
  `LOG_ROLES_BY` text NOT NULL,
  `LOG_DESCRIPTION` text NOT NULL,
  `LOG_IP` text NOT NULL,
  `LOG_CREATE_BY` text NOT NULL,
  `LOG_CREATE_DATE` timestamp NOT NULL default CURRENT_TIMESTAMP,
  PRIMARY KEY  (`LOG_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=339 ;

-- 
-- Dumping data for table `system_log`
-- 

INSERT INTO `system_log` VALUES (243, 'Authors', 'AUTHOR ONE have resubmit the file for article ()', '172.16.99.170', '72', '2014-05-05 10:57:28');
INSERT INTO `system_log` VALUES (242, 'Authors', 'SCREENER ONE have update the article (Submission Id : 30) to RE-SUBMISSION Wait Author Upload New File', '172.16.99.170', '73', '2014-05-05 10:57:02');
INSERT INTO `system_log` VALUES (241, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.170', '75', '2014-05-05 10:53:49');
INSERT INTO `system_log` VALUES (240, 'Authors', 'SCREENER ONE have update the article (Submission Id : 30) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.99.170', '73', '2014-05-05 10:52:40');
INSERT INTO `system_log` VALUES (239, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 30) to RECOMMENDED TO BE REVIEWED', '172.16.99.170', '74', '2014-05-05 10:51:03');
INSERT INTO `system_log` VALUES (238, 'Authors', 'SCREENER ONE have update the article (Submission Id : 30) to be proceed to screener (PERS_ID:74)', '172.16.99.170', '73', '2014-05-05 10:47:56');
INSERT INTO `system_log` VALUES (237, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_0520142618180506.docx) refered to article (LAST TEST)', '172.16.99.170', '72', '2014-05-05 10:26:18');
INSERT INTO `system_log` VALUES (236, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_0520142618180506.docx) refered to article (LAST TEST)', '172.16.99.170', '72', '2014-05-05 10:26:18');
INSERT INTO `system_log` VALUES (235, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_0520142618180506.docx) refered to article (LAST TEST)', '172.16.99.170', '72', '2014-05-05 10:26:18');
INSERT INTO `system_log` VALUES (234, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_0520142618180506.docx) refered to article (LAST TEST)', '172.16.99.170', '72', '2014-05-05 10:26:18');
INSERT INTO `system_log` VALUES (233, 'Authors', 'AUTHOR ONE have submit the article (LAST TEST)', '172.16.99.170', '72', '2014-05-05 10:26:18');
INSERT INTO `system_log` VALUES (232, 'Authors', 'SCREENER ONE have update the article (Submission Id : 29) to RE-SUBMISSION Wait Author Upload New File', '172.16.99.170', '73', '2014-04-11 14:23:52');
INSERT INTO `system_log` VALUES (231, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITH MAJOR REVISION', '172.16.99.170', '75', '2014-04-11 14:23:33');
INSERT INTO `system_log` VALUES (230, 'Authors', 'SCREENER ONE have update the article (Submission Id : 29) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.99.170', '73', '2014-04-11 14:23:13');
INSERT INTO `system_log` VALUES (229, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 29) to RECOMMENDED TO BE REVIEWED', '172.16.99.170', '74', '2014-04-11 14:22:35');
INSERT INTO `system_log` VALUES (228, 'Authors', 'SCREENER ONE have update the article (Submission Id : 29) to be proceed to screener (PERS_ID:74)', '172.16.99.170', '73', '2014-04-11 14:22:21');
INSERT INTO `system_log` VALUES (227, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1120142210100410.docx) refered to article (ASDF)', '172.16.99.170', '72', '2014-04-11 14:22:10');
INSERT INTO `system_log` VALUES (226, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1120142210100410.docx) refered to article (ASDF)', '172.16.99.170', '72', '2014-04-11 14:22:10');
INSERT INTO `system_log` VALUES (225, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1120142210100410.docx) refered to article (ASDF)', '172.16.99.170', '72', '2014-04-11 14:22:10');
INSERT INTO `system_log` VALUES (224, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1120142210100410.docx) refered to article (ASDF)', '172.16.99.170', '72', '2014-04-11 14:22:10');
INSERT INTO `system_log` VALUES (223, 'Authors', 'AUTHOR ONE have submit the article (ASDF)', '172.16.99.170', '72', '2014-04-11 14:22:10');
INSERT INTO `system_log` VALUES (222, 'Authors', 'SCREENER ONE have assign to screener for RE_REVIEW the article (Submission Id : 28)', '172.16.99.54', '73', '2014-04-10 11:16:34');
INSERT INTO `system_log` VALUES (221, 'Authors', 'AUTHOR ONE have resubmit the file for article ()', '172.16.99.54', '72', '2014-04-10 11:16:07');
INSERT INTO `system_log` VALUES (220, 'Authors', 'SCREENER ONE have update the article (Submission Id : 28) to RE-SUBMISSION Wait Author Upload New File', '172.16.99.54', '73', '2014-04-10 11:14:53');
INSERT INTO `system_log` VALUES (219, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITH MAJOR REVISION', '172.16.99.54', '75', '2014-04-10 11:14:24');
INSERT INTO `system_log` VALUES (218, 'Authors', 'SCREENER ONE have update the article (Submission Id : 28) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.99.54', '73', '2014-04-10 10:54:39');
INSERT INTO `system_log` VALUES (217, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 28) to RECOMMENDED TO BE REVIEWED', '172.16.99.54', '74', '2014-04-10 10:54:23');
INSERT INTO `system_log` VALUES (215, 'MUHAMMAD JAMAL', 'New user have register to GMJ-ME portal with username 000', '172.16.99.54', '80', '2014-04-02 11:57:36');
INSERT INTO `system_log` VALUES (216, 'Authors', 'SCREENER ONE have update the article (Submission Id : 28) to be proceed to screener (PERS_ID:74)', '172.16.99.54', '73', '2014-04-10 10:33:46');
INSERT INTO `system_log` VALUES (214, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_0120143606060406.csv) refered to article (ASDFFD)', '172.16.99.54', '72', '2014-04-01 10:36:06');
INSERT INTO `system_log` VALUES (213, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_0120143606060406.csv) refered to article (ASDFFD)', '172.16.99.54', '72', '2014-04-01 10:36:06');
INSERT INTO `system_log` VALUES (212, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_0120143606060406.csv) refered to article (ASDFFD)', '172.16.99.54', '72', '2014-04-01 10:36:06');
INSERT INTO `system_log` VALUES (211, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_0120143606060406.csv) refered to article (ASDFFD)', '172.16.99.54', '72', '2014-04-01 10:36:06');
INSERT INTO `system_log` VALUES (210, 'Authors', 'AUTHOR ONE have submit the article (ASDFFD)', '172.16.99.54', '72', '2014-04-01 10:36:06');
INSERT INTO `system_log` VALUES (209, 'Authors', 'SCREENER ONE have update the article (Submission : 27) to proceed to editor EDITOR', '172.16.99.54', '73', '2014-03-25 12:50:00');
INSERT INTO `system_log` VALUES (208, 'Authors', 'REVIEWER ONE have update review for the article () to REJECTED', '172.16.99.54', '75', '2014-03-25 12:02:54');
INSERT INTO `system_log` VALUES (207, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITH MAJOR REVISION', '172.16.99.54', '75', '2014-03-25 12:01:21');
INSERT INTO `system_log` VALUES (206, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITH MINOR REVISION', '172.16.99.54', '75', '2014-03-25 11:59:23');
INSERT INTO `system_log` VALUES (205, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.54', '75', '2014-03-25 11:57:46');
INSERT INTO `system_log` VALUES (204, 'Authors', 'SCREENER ONE have update the article (Submission Id : 27) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.99.54', '73', '2014-03-25 11:52:53');
INSERT INTO `system_log` VALUES (202, 'Authors', 'SCREENER ONE have update the article (Submission Id : 27) to be proceed to screener (PERS_ID:74)', '172.16.99.54', '73', '2014-03-25 11:03:57');
INSERT INTO `system_log` VALUES (203, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 27) to RECOMMENDED TO BE REVIEWED', '172.16.99.54', '74', '2014-03-25 11:04:37');
INSERT INTO `system_log` VALUES (201, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_2520140340400307.docx) refered to article (TEST ARTICLE)', '172.16.99.54', '72', '2014-03-25 11:03:40');
INSERT INTO `system_log` VALUES (200, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_2520140340400307.docx) refered to article (TEST ARTICLE)', '172.16.99.54', '72', '2014-03-25 11:03:40');
INSERT INTO `system_log` VALUES (199, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_2520140340400307.doc) refered to article (TEST ARTICLE)', '172.16.99.54', '72', '2014-03-25 11:03:40');
INSERT INTO `system_log` VALUES (197, 'Authors', 'AUTHOR ONE have submit the article (TEST ARTICLE)', '172.16.99.54', '72', '2014-03-25 11:03:40');
INSERT INTO `system_log` VALUES (198, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_2520140340400307.doc) refered to article (TEST ARTICLE)', '172.16.99.54', '72', '2014-03-25 11:03:40');
INSERT INTO `system_log` VALUES (61, 'Authors', 'AUTHOR ONE have resubmit the file for article ()', '172.16.99.52', '72', '2013-12-13 09:53:27');
INSERT INTO `system_log` VALUES (62, 'Authors', 'AUTHOR ONE have assign to screener for RE_SCREENING the article (Submission Id : 3)', '172.16.99.52', '72', '2013-12-13 09:55:05');
INSERT INTO `system_log` VALUES (63, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 3) to RECOMMENDED TO BE REVIEWED', '172.16.99.52', '74', '2013-12-13 09:55:46');
INSERT INTO `system_log` VALUES (64, 'Authors', 'AUTHOR ONE have update the article (Submission Id : 3) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.99.52', '72', '2013-12-13 09:56:26');
INSERT INTO `system_log` VALUES (65, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITH MAJOR REVISION', '172.16.99.52', '75', '2013-12-13 09:58:31');
INSERT INTO `system_log` VALUES (66, 'Authors', 'AUTHOR ONE have update the article (Submission Id : 3) to RE-SUBMISSION Wait Author Upload New File', '172.16.99.52', '72', '2013-12-13 09:59:51');
INSERT INTO `system_log` VALUES (67, 'Authors', 'AUTHOR ONE have resubmit the file for article ()', '172.16.99.52', '72', '2013-12-13 10:02:02');
INSERT INTO `system_log` VALUES (68, 'Authors', 'AUTHOR ONE have assign to screener for RE_REVIEW the article (Submission Id : 3)', '172.16.99.52', '72', '2013-12-13 10:03:51');
INSERT INTO `system_log` VALUES (69, 'Authors', 'SCRENNER TWO have update the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.52', '74', '2013-12-13 10:04:37');
INSERT INTO `system_log` VALUES (70, 'TESTREGISTER USER', 'New user have register to GMJ-ME portal with username 888', '172.16.99.52', '79', '2013-12-13 10:08:56');
INSERT INTO `system_log` VALUES (71, 'Authors', 'AUTHOR ONE have submit the article (TESTING NEW SERVER)', '172.16.98.115', '72', '2014-02-18 13:40:50');
INSERT INTO `system_log` VALUES (72, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1820144050500209.docx) refered to article (TESTING NEW SERVER)', '172.16.98.115', '72', '2014-02-18 13:40:50');
INSERT INTO `system_log` VALUES (73, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1820144050500209.docx) refered to article (TESTING NEW SERVER)', '172.16.98.115', '72', '2014-02-18 13:40:50');
INSERT INTO `system_log` VALUES (74, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1820144050500209.docx) refered to article (TESTING NEW SERVER)', '172.16.98.115', '72', '2014-02-18 13:40:50');
INSERT INTO `system_log` VALUES (75, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1820144050500209.docx) refered to article (TESTING NEW SERVER)', '172.16.98.115', '72', '2014-02-18 13:40:50');
INSERT INTO `system_log` VALUES (76, 'Authors', 'SCREENER ONE have submit the article (SDFAFASDF)', '172.16.98.115', '73', '2014-02-18 14:08:30');
INSERT INTO `system_log` VALUES (77, 'Authors', 'SCREENER ONE have successfully upload the article for Running Name (authors_upload_running_title_1820140830300210.docx) refered to article (SDFAFASDF)', '172.16.98.115', '73', '2014-02-18 14:08:30');
INSERT INTO `system_log` VALUES (78, 'Authors', 'SCREENER ONE have successfully upload the article for Full Title (authors_upload_full_title_1820140830300210.docx) refered to article (SDFAFASDF)', '172.16.98.115', '73', '2014-02-18 14:08:30');
INSERT INTO `system_log` VALUES (79, 'Authors', 'SCREENER ONE have successfully upload the article for Abstract (authors_upload_abstract_1820140830300210.docx) refered to article (SDFAFASDF)', '172.16.98.115', '73', '2014-02-18 14:08:30');
INSERT INTO `system_log` VALUES (80, 'Authors', 'SCREENER ONE have successfully upload the article for Introduction (authors_upload_introduction_1820140830300210.docx) refered to article (SDFAFASDF)', '172.16.98.115', '73', '2014-02-18 14:08:30');
INSERT INTO `system_log` VALUES (81, 'Authors', 'SCREENER ONE have update the article (Submission Id : 4) to be proceed to screener (PERS_ID:74)', '172.16.98.115', '73', '2014-02-18 15:24:58');
INSERT INTO `system_log` VALUES (82, 'Authors', 'AUTHOR ONE have submit the article (TESTING SUBMIT JOURNAL-JAMAL)', '172.18.91.61', '72', '2014-02-21 15:43:24');
INSERT INTO `system_log` VALUES (83, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_2120144324240211.docx) refered to article (TESTING SUBMIT JOURNAL-JAMAL)', '172.18.91.61', '72', '2014-02-21 15:43:24');
INSERT INTO `system_log` VALUES (84, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_2120144324240211.docx) refered to article (TESTING SUBMIT JOURNAL-JAMAL)', '172.18.91.61', '72', '2014-02-21 15:43:24');
INSERT INTO `system_log` VALUES (85, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_2120144324240211.docx) refered to article (TESTING SUBMIT JOURNAL-JAMAL)', '172.18.91.61', '72', '2014-02-21 15:43:24');
INSERT INTO `system_log` VALUES (86, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_2120144324240211.docx) refered to article (TESTING SUBMIT JOURNAL-JAMAL)', '172.18.91.61', '72', '2014-02-21 15:43:24');
INSERT INTO `system_log` VALUES (87, 'Authors', 'AUTHOR ONE have update the article (Submission Id : 6) to be proceed to screener (PERS_ID:74)', '172.18.91.61', '72', '2014-02-21 15:45:37');
INSERT INTO `system_log` VALUES (88, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 6) to RESUBMISSION', '172.18.91.61', '74', '2014-02-21 15:52:29');
INSERT INTO `system_log` VALUES (89, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 6) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.18.91.61', '74', '2014-02-21 15:55:13');
INSERT INTO `system_log` VALUES (90, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.98.115', '75', '2014-02-21 18:34:29');
INSERT INTO `system_log` VALUES (91, 'Authors', 'EDITOR have update the article (Submission Id : 6) to RE-SUBMISSION Wait Author Upload New File', '172.16.98.115', '78', '2014-02-24 10:23:09');
INSERT INTO `system_log` VALUES (92, 'Authors', 'EDITOR have submit the article (ASFASDF)', '172.16.98.115', '78', '2014-02-24 10:27:07');
INSERT INTO `system_log` VALUES (93, 'Authors', 'EDITOR have successfully upload the article for Running Name (authors_upload_running_title_2420142707070206.png) refered to article (ASFASDF)', '172.16.98.115', '78', '2014-02-24 10:27:07');
INSERT INTO `system_log` VALUES (94, 'Authors', 'EDITOR have successfully upload the article for Full Title (authors_upload_full_title_2420142707070206.png) refered to article (ASFASDF)', '172.16.98.115', '78', '2014-02-24 10:27:07');
INSERT INTO `system_log` VALUES (95, 'Authors', 'EDITOR have successfully upload the article for Abstract (authors_upload_abstract_2420142707070206.png) refered to article (ASFASDF)', '172.16.98.115', '78', '2014-02-24 10:27:07');
INSERT INTO `system_log` VALUES (96, 'Authors', 'EDITOR have successfully upload the article for Introduction (authors_upload_introduction_2420142707070206.png) refered to article (ASFASDF)', '172.16.98.115', '78', '2014-02-24 10:27:07');
INSERT INTO `system_log` VALUES (97, 'Authors', 'AUTHOR ONE have submit the article (SRS)', '172.16.98.124', '72', '2014-03-10 16:25:07');
INSERT INTO `system_log` VALUES (98, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1120142507070312.accdb) refered to article (SRS)', '172.16.98.124', '72', '2014-03-10 16:25:07');
INSERT INTO `system_log` VALUES (99, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1120142507070312.accdb) refered to article (SRS)', '172.16.98.124', '72', '2014-03-10 16:25:07');
INSERT INTO `system_log` VALUES (100, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1120142507070312.accdb) refered to article (SRS)', '172.16.98.124', '72', '2014-03-10 16:25:07');
INSERT INTO `system_log` VALUES (101, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1120142507070312.accdb) refered to article (SRS)', '172.16.98.124', '72', '2014-03-10 16:25:07');
INSERT INTO `system_log` VALUES (102, 'Authors', 'SCREENER ONE have update the article (Submission Id : 8) to be proceed to screener (PERS_ID:74)', '172.16.98.124', '73', '2014-03-10 16:25:52');
INSERT INTO `system_log` VALUES (103, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 8) to RECOMMENDED TO BE REVIEWED', '172.16.98.124', '74', '2014-03-10 16:28:05');
INSERT INTO `system_log` VALUES (104, 'Authors', 'SCREENER ONE have update the article (Submission Id : 8) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.98.124', '73', '2014-03-10 16:31:29');
INSERT INTO `system_log` VALUES (105, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.98.124', '75', '2014-03-10 16:36:10');
INSERT INTO `system_log` VALUES (106, 'Authors', 'AUTHOR ONE have submit the article (TESTING TEST)', '172.16.98.124', '72', '2014-03-11 09:06:22');
INSERT INTO `system_log` VALUES (107, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1120140622220305.accdb) refered to article (TESTING TEST)', '172.16.98.124', '72', '2014-03-11 09:06:22');
INSERT INTO `system_log` VALUES (108, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1120140622220305.accdb) refered to article (TESTING TEST)', '172.16.98.124', '72', '2014-03-11 09:06:22');
INSERT INTO `system_log` VALUES (109, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1120140622220305.accdb) refered to article (TESTING TEST)', '172.16.98.124', '72', '2014-03-11 09:06:22');
INSERT INTO `system_log` VALUES (110, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1120140622220305.accdb) refered to article (TESTING TEST)', '172.16.98.124', '72', '2014-03-11 09:06:22');
INSERT INTO `system_log` VALUES (111, 'Authors', 'AUTHOR ONE have submit the article (ASF)', '172.16.98.115', '72', '2014-03-13 09:49:05');
INSERT INTO `system_log` VALUES (112, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320144905050305.doc) refered to article (ASF)', '172.16.98.115', '72', '2014-03-13 09:49:05');
INSERT INTO `system_log` VALUES (113, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320144905050305.doc) refered to article (ASF)', '172.16.98.115', '72', '2014-03-13 09:49:05');
INSERT INTO `system_log` VALUES (114, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320144905050305.doc) refered to article (ASF)', '172.16.98.115', '72', '2014-03-13 09:49:05');
INSERT INTO `system_log` VALUES (115, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320144905050305.doc) refered to article (ASF)', '172.16.98.115', '72', '2014-03-13 09:49:05');
INSERT INTO `system_log` VALUES (116, 'Authors', 'AUTHOR ONE have submit the article (ASDF)', '172.16.98.115', '72', '2014-03-13 09:50:32');
INSERT INTO `system_log` VALUES (117, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320145032320305.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 09:50:32');
INSERT INTO `system_log` VALUES (118, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320145032320305.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 09:50:32');
INSERT INTO `system_log` VALUES (119, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320145032320305.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 09:50:32');
INSERT INTO `system_log` VALUES (120, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320145032320305.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 09:50:32');
INSERT INTO `system_log` VALUES (121, 'Authors', 'AUTHOR ONE have submit the article (ASFASFASF)', '172.16.98.115', '72', '2014-03-13 09:51:17');
INSERT INTO `system_log` VALUES (122, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320145117170305.doc) refered to article (ASFASFASF)', '172.16.98.115', '72', '2014-03-13 09:51:17');
INSERT INTO `system_log` VALUES (123, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320145117170305.doc) refered to article (ASFASFASF)', '172.16.98.115', '72', '2014-03-13 09:51:17');
INSERT INTO `system_log` VALUES (124, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320145117170305.doc) refered to article (ASFASFASF)', '172.16.98.115', '72', '2014-03-13 09:51:17');
INSERT INTO `system_log` VALUES (125, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320145117170305.doc) refered to article (ASFASFASF)', '172.16.98.115', '72', '2014-03-13 09:51:17');
INSERT INTO `system_log` VALUES (126, 'Authors', 'AUTHOR ONE have submit the article (SADFSADF)', '172.16.98.115', '72', '2014-03-13 10:13:06');
INSERT INTO `system_log` VALUES (127, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320141306060306.doc) refered to article (SADFSADF)', '172.16.98.115', '72', '2014-03-13 10:13:06');
INSERT INTO `system_log` VALUES (128, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320141306060306.doc) refered to article (SADFSADF)', '172.16.98.115', '72', '2014-03-13 10:13:06');
INSERT INTO `system_log` VALUES (129, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320141306060306.doc) refered to article (SADFSADF)', '172.16.98.115', '72', '2014-03-13 10:13:06');
INSERT INTO `system_log` VALUES (130, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320141306060306.doc) refered to article (SADFSADF)', '172.16.98.115', '72', '2014-03-13 10:13:06');
INSERT INTO `system_log` VALUES (131, 'Authors', 'AUTHOR ONE have submit the article (SDFAFASDFASF)', '172.16.98.115', '72', '2014-03-13 10:13:32');
INSERT INTO `system_log` VALUES (132, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320141332320306.doc) refered to article (SDFAFASDFASF)', '172.16.98.115', '72', '2014-03-13 10:13:32');
INSERT INTO `system_log` VALUES (133, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320141332320306.doc) refered to article (SDFAFASDFASF)', '172.16.98.115', '72', '2014-03-13 10:13:32');
INSERT INTO `system_log` VALUES (134, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320141332320306.doc) refered to article (SDFAFASDFASF)', '172.16.98.115', '72', '2014-03-13 10:13:32');
INSERT INTO `system_log` VALUES (135, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320141332320306.doc) refered to article (SDFAFASDFASF)', '172.16.98.115', '72', '2014-03-13 10:13:32');
INSERT INTO `system_log` VALUES (136, 'Authors', 'AUTHOR ONE have submit the article (ASDAS)', '172.16.98.115', '72', '2014-03-13 10:18:07');
INSERT INTO `system_log` VALUES (137, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320141807070306.doc) refered to article (ASDAS)', '172.16.98.115', '72', '2014-03-13 10:18:07');
INSERT INTO `system_log` VALUES (138, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320141807070306.doc) refered to article (ASDAS)', '172.16.98.115', '72', '2014-03-13 10:18:07');
INSERT INTO `system_log` VALUES (139, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320141807070306.doc) refered to article (ASDAS)', '172.16.98.115', '72', '2014-03-13 10:18:07');
INSERT INTO `system_log` VALUES (140, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320141807070306.doc) refered to article (ASDAS)', '172.16.98.115', '72', '2014-03-13 10:18:07');
INSERT INTO `system_log` VALUES (141, 'Authors', 'AUTHOR ONE have submit the article (ASDFAASDFSDFASDFASDF)', '172.16.98.115', '72', '2014-03-13 10:21:42');
INSERT INTO `system_log` VALUES (142, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320142142420306.doc) refered to article (ASDFAASDFSDFASDFASDF)', '172.16.98.115', '72', '2014-03-13 10:21:42');
INSERT INTO `system_log` VALUES (143, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320142142420306.doc) refered to article (ASDFAASDFSDFASDFASDF)', '172.16.98.115', '72', '2014-03-13 10:21:42');
INSERT INTO `system_log` VALUES (144, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320142142420306.doc) refered to article (ASDFAASDFSDFASDFASDF)', '172.16.98.115', '72', '2014-03-13 10:21:42');
INSERT INTO `system_log` VALUES (145, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320142142420306.doc) refered to article (ASDFAASDFSDFASDFASDF)', '172.16.98.115', '72', '2014-03-13 10:21:42');
INSERT INTO `system_log` VALUES (146, 'Authors', 'AUTHOR ONE have submit the article (SDFAFASDF)', '172.16.98.115', '72', '2014-03-13 10:23:49');
INSERT INTO `system_log` VALUES (147, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320142349490306.doc) refered to article (SDFAFASDF)', '172.16.98.115', '72', '2014-03-13 10:23:49');
INSERT INTO `system_log` VALUES (148, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320142349490306.doc) refered to article (SDFAFASDF)', '172.16.98.115', '72', '2014-03-13 10:23:49');
INSERT INTO `system_log` VALUES (149, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320142349490306.doc) refered to article (SDFAFASDF)', '172.16.98.115', '72', '2014-03-13 10:23:49');
INSERT INTO `system_log` VALUES (150, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320142349490306.doc) refered to article (SDFAFASDF)', '172.16.98.115', '72', '2014-03-13 10:23:49');
INSERT INTO `system_log` VALUES (151, 'Authors', 'AUTHOR ONE have submit the article (SDFSDF)', '172.16.98.115', '72', '2014-03-13 10:26:02');
INSERT INTO `system_log` VALUES (152, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320142602020306.doc) refered to article (SDFSDF)', '172.16.98.115', '72', '2014-03-13 10:26:02');
INSERT INTO `system_log` VALUES (153, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320142602020306.doc) refered to article (SDFSDF)', '172.16.98.115', '72', '2014-03-13 10:26:02');
INSERT INTO `system_log` VALUES (154, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320142602020306.doc) refered to article (SDFSDF)', '172.16.98.115', '72', '2014-03-13 10:26:02');
INSERT INTO `system_log` VALUES (155, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320142602020306.doc) refered to article (SDFSDF)', '172.16.98.115', '72', '2014-03-13 10:26:02');
INSERT INTO `system_log` VALUES (156, 'Authors', 'AUTHOR ONE have submit the article (SDFADSSDFAS)', '172.16.98.115', '72', '2014-03-13 10:28:47');
INSERT INTO `system_log` VALUES (157, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320142847470306.doc) refered to article (SDFADSSDFAS)', '172.16.98.115', '72', '2014-03-13 10:28:47');
INSERT INTO `system_log` VALUES (158, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320142847470306.doc) refered to article (SDFADSSDFAS)', '172.16.98.115', '72', '2014-03-13 10:28:47');
INSERT INTO `system_log` VALUES (159, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320142847470306.doc) refered to article (SDFADSSDFAS)', '172.16.98.115', '72', '2014-03-13 10:28:47');
INSERT INTO `system_log` VALUES (160, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320142847470306.doc) refered to article (SDFADSSDFAS)', '172.16.98.115', '72', '2014-03-13 10:28:47');
INSERT INTO `system_log` VALUES (161, 'Authors', 'AUTHOR ONE have submit the article (ASDF)', '172.16.98.115', '72', '2014-03-13 10:31:07');
INSERT INTO `system_log` VALUES (162, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320143107070306.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 10:31:07');
INSERT INTO `system_log` VALUES (163, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320143107070306.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 10:31:07');
INSERT INTO `system_log` VALUES (164, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320143107070306.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 10:31:07');
INSERT INTO `system_log` VALUES (165, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320143107070306.doc) refered to article (ASDF)', '172.16.98.115', '72', '2014-03-13 10:31:07');
INSERT INTO `system_log` VALUES (166, 'Authors', 'AUTHOR ONE have submit the article (ASDFAASDF)', '172.16.98.115', '72', '2014-03-13 10:32:55');
INSERT INTO `system_log` VALUES (167, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_1320143255550306.doc) refered to article (ASDFAASDF)', '172.16.98.115', '72', '2014-03-13 10:32:55');
INSERT INTO `system_log` VALUES (168, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1320143255550306.doc) refered to article (ASDFAASDF)', '172.16.98.115', '72', '2014-03-13 10:32:55');
INSERT INTO `system_log` VALUES (169, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1320143255550306.doc) refered to article (ASDFAASDF)', '172.16.98.115', '72', '2014-03-13 10:32:55');
INSERT INTO `system_log` VALUES (170, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1320143255550306.doc) refered to article (ASDFAASDF)', '172.16.98.115', '72', '2014-03-13 10:32:55');
INSERT INTO `system_log` VALUES (171, 'Authors', 'AUTHOR ONE have submit the article (TESTTING ARTICLE)', '172.16.99.54', '72', '2014-03-24 10:36:19');
INSERT INTO `system_log` VALUES (172, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_2420143619190306.doc) refered to article (TESTTING ARTICLE)', '172.16.99.54', '72', '2014-03-24 10:36:19');
INSERT INTO `system_log` VALUES (173, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_2420143619190306.docx) refered to article (TESTTING ARTICLE)', '172.16.99.54', '72', '2014-03-24 10:36:19');
INSERT INTO `system_log` VALUES (174, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_2420143619190306.doc) refered to article (TESTTING ARTICLE)', '172.16.99.54', '72', '2014-03-24 10:36:19');
INSERT INTO `system_log` VALUES (175, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_2420143619190306.doc) refered to article (TESTTING ARTICLE)', '172.16.99.54', '72', '2014-03-24 10:36:19');
INSERT INTO `system_log` VALUES (176, 'Authors', 'SCREENER ONE have update the article (Submission Id : 25) to REJECTED', '172.16.99.54', '73', '2014-03-24 10:49:08');
INSERT INTO `system_log` VALUES (177, 'Authors', 'SCREENER ONE have update the article (Submission Id : 25) to be proceed to screener (PERS_ID:74)', '172.16.99.54', '73', '2014-03-24 10:52:00');
INSERT INTO `system_log` VALUES (178, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 25) to RECOMMENDED TO BE REVIEWED', '172.16.99.54', '74', '2014-03-24 10:54:27');
INSERT INTO `system_log` VALUES (179, 'Authors', 'SCREENER ONE have assign new screener for article (Submission :25), SCRENNER THREE', '172.16.99.54', '73', '2014-03-24 14:24:42');
INSERT INTO `system_log` VALUES (180, 'Authors', 'SCRENNER THREE have update the article (Submission Id : 25) to RECOMMENDED TO BE REVIEWED', '172.16.99.54', '77', '2014-03-24 14:26:07');
INSERT INTO `system_log` VALUES (181, 'Authors', 'SCREENER ONE have update the article (Submission Id : 25) to proceed to reviewer (PERS_ID:REVIEWER ONE)', '172.16.99.54', '73', '2014-03-24 14:28:15');
INSERT INTO `system_log` VALUES (182, 'Authors', 'REVIEWER ONE have update review for the article () to ACCEPTED WITH MINOR REVISION', '172.16.99.54', '75', '2014-03-24 14:33:49');
INSERT INTO `system_log` VALUES (183, 'Authors', 'SCREENER ONE have update the article (Submission Id : 25) to RE-SUBMISSION Wait Author Upload New File', '172.16.99.54', '73', '2014-03-24 14:38:28');
INSERT INTO `system_log` VALUES (184, 'Authors', 'AUTHOR ONE have resubmit the file for article ()', '172.16.99.54', '72', '2014-03-24 14:41:00');
INSERT INTO `system_log` VALUES (185, 'Authors', 'SCREENER ONE have assign to screener for RE_REVIEW the article (Submission Id : 25)', '172.16.99.54', '73', '2014-03-24 14:45:44');
INSERT INTO `system_log` VALUES (186, 'Authors', 'SCRENNER THREE have update the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.54', '77', '2014-03-24 14:49:22');
INSERT INTO `system_log` VALUES (187, 'Authors', 'SCREENER ONE have update the article (Submission : 25) to proceed to editor EDITOR', '172.16.99.54', '73', '2014-03-24 14:51:15');
INSERT INTO `system_log` VALUES (188, 'Authors', 'AUTHOR ONE have submit the article (TEST)', '172.16.99.54', '72', '2014-03-25 10:49:38');
INSERT INTO `system_log` VALUES (189, 'Authors', 'AUTHOR ONE have successfully upload the article for Running Name (authors_upload_running_title_2520144938380306.doc) refered to article (TEST)', '172.16.99.54', '72', '2014-03-25 10:49:38');
INSERT INTO `system_log` VALUES (190, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_2520144938380306.doc) refered to article (TEST)', '172.16.99.54', '72', '2014-03-25 10:49:38');
INSERT INTO `system_log` VALUES (191, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_2520144938380306.doc) refered to article (TEST)', '172.16.99.54', '72', '2014-03-25 10:49:38');
INSERT INTO `system_log` VALUES (192, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_2520144938380306.doc) refered to article (TEST)', '172.16.99.54', '72', '2014-03-25 10:49:38');
INSERT INTO `system_log` VALUES (193, 'Authors', 'SCREENER ONE have update the article (Submission Id : 26) to be proceed to screener (PERS_ID:74)', '172.16.99.54', '73', '2014-03-25 10:49:58');
INSERT INTO `system_log` VALUES (194, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 26) to RESUBMISSION', '172.16.99.54', '74', '2014-03-25 10:54:49');
INSERT INTO `system_log` VALUES (195, 'Authors', 'SCREENER ONE have update the article (Submission Id : 26) to be proceed to screener (PERS_ID:74)', '172.16.99.54', '73', '2014-03-25 10:56:43');
INSERT INTO `system_log` VALUES (196, 'Authors', 'SCRENNER TWO have update the article (Submission Id : 26) to REJECTED', '172.16.99.54', '74', '2014-03-25 10:57:04');
INSERT INTO `system_log` VALUES (244, 'Authors', 'SCREENER ONE have assign to screener for RE_REVIEW the article (Submission Id : 30)', '172.16.99.170', '73', '2014-05-05 10:59:10');
INSERT INTO `system_log` VALUES (245, 'Authors', 'SCRENNER TWO have update the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.170', '74', '2014-05-05 11:00:56');
INSERT INTO `system_log` VALUES (246, 'Authors', 'SCREENER ONE have update the article (Submission : 30) to proceed to editor EDITOR', '172.16.99.170', '73', '2014-05-05 11:01:46');
INSERT INTO `system_log` VALUES (247, 'HAFIZ', 'New user have register to GMJ-ME portal with username hafiz', '172.16.10.160', '91', '2014-05-20 09:16:20');
INSERT INTO `system_log` VALUES (248, 'NOR AZURA', 'New user have register to GMJ-ME portal with username norazuraadzharuddin', '172.16.10.142', '92', '2014-05-20 09:29:08');
INSERT INTO `system_log` VALUES (249, 'MUHAMMAD JAMAL', 'New user have register to GMJ-ME portal with username 4444', '172.17.60.186', '93', '2014-05-20 09:35:21');
INSERT INTO `system_log` VALUES (250, 'MD. SALLEH', 'New user have register to GMJ-ME portal with username hassansalleh', '172.16.10.146', '94', '2014-05-20 09:35:43');
INSERT INTO `system_log` VALUES (251, 'ZAITUL AZMA', 'New user have register to GMJ-ME portal with username zaitulazma', '172.16.10.144', '95', '2014-05-20 09:38:26');
INSERT INTO `system_log` VALUES (252, 'ROSLIZA', 'New user have register to GMJ-ME portal with username rosliza', '172.16.10.141', '96', '2014-05-20 09:52:28');
INSERT INTO `system_log` VALUES (253, 'Authors', 'HAFIZ have submit the article (SYSTEM TRAINING )', '172.16.10.160', '91', '2014-05-20 09:55:10');
INSERT INTO `system_log` VALUES (254, 'Authors', 'HAFIZ have successfully upload the article for Running Name (authors_upload_running_title_2020145510100505.docx) refered to article (SYSTEM TRAINING )', '172.16.10.160', '91', '2014-05-20 09:55:10');
INSERT INTO `system_log` VALUES (255, 'Authors', 'HAFIZ have successfully upload the article for Full Title (authors_upload_full_title_2020145510100505.docx) refered to article (SYSTEM TRAINING )', '172.16.10.160', '91', '2014-05-20 09:55:10');
INSERT INTO `system_log` VALUES (256, 'Authors', 'HAFIZ have successfully upload the article for Abstract (authors_upload_abstract_2020145510100505.docx) refered to article (SYSTEM TRAINING )', '172.16.10.160', '91', '2014-05-20 09:55:10');
INSERT INTO `system_log` VALUES (257, 'Authors', 'HAFIZ have successfully upload the article for Introduction (authors_upload_introduction_2020145510100505.docx) refered to article (SYSTEM TRAINING )', '172.16.10.160', '91', '2014-05-20 09:55:10');
INSERT INTO `system_log` VALUES (258, 'Authors', 'NOR AZURA have submit the article (I WANT TO BUILD A SNOWMAN)', '172.16.10.142', '92', '2014-05-20 10:03:59');
INSERT INTO `system_log` VALUES (259, 'Authors', 'NOR AZURA have successfully upload the article for Running Name (authors_upload_running_title_2020140359590506.docx) refered to article (I WANT TO BUILD A SNOWMAN)', '172.16.10.142', '92', '2014-05-20 10:03:59');
INSERT INTO `system_log` VALUES (260, 'Authors', 'NOR AZURA have successfully upload the article for Full Title (authors_upload_full_title_2020140359590506.docx) refered to article (I WANT TO BUILD A SNOWMAN)', '172.16.10.142', '92', '2014-05-20 10:03:59');
INSERT INTO `system_log` VALUES (261, 'Authors', 'NOR AZURA have successfully upload the article for Abstract (authors_upload_abstract_2020140359590506.docx) refered to article (I WANT TO BUILD A SNOWMAN)', '172.16.10.142', '92', '2014-05-20 10:03:59');
INSERT INTO `system_log` VALUES (262, 'Authors', 'NOR AZURA have successfully upload the article for Introduction (authors_upload_introduction_2020140359590506.docx) refered to article (I WANT TO BUILD A SNOWMAN)', '172.16.10.142', '92', '2014-05-20 10:03:59');
INSERT INTO `system_log` VALUES (263, 'Authors', 'DILLA have update the article (Submission Id : 32) to be proceed to screener (PERS_ID:74)', '172.16.10.153', '73', '2014-05-20 10:06:19');
INSERT INTO `system_log` VALUES (264, 'Authors', 'DR NOR AZURA have update the article (Submission Id : 32) to RESUBMISSION', '172.16.10.142', '74', '2014-05-20 10:09:13');
INSERT INTO `system_log` VALUES (265, 'Authors', 'DILLA have update the article (Submission Id : 32) to RE-SUBMISSION Wait Author Upload New File', '172.16.10.153', '73', '2014-05-20 10:10:58');
INSERT INTO `system_log` VALUES (266, 'Authors', 'NOR AZURA have resubmit the file for article ()', '172.16.10.142', '92', '2014-05-20 10:17:34');
INSERT INTO `system_log` VALUES (267, 'Authors', 'NOR AZURA have submit the article (TEST)', '172.16.10.142', '92', '2014-05-20 10:21:42');
INSERT INTO `system_log` VALUES (268, 'Authors', 'NOR AZURA have successfully upload the article for Running Name (authors_upload_running_title_2020142142420506.docx) refered to article (TEST)', '172.16.10.142', '92', '2014-05-20 10:21:42');
INSERT INTO `system_log` VALUES (269, 'Authors', 'NOR AZURA have successfully upload the article for Full Title (authors_upload_full_title_2020142142420506.docx) refered to article (TEST)', '172.16.10.142', '92', '2014-05-20 10:21:42');
INSERT INTO `system_log` VALUES (270, 'Authors', 'NOR AZURA have successfully upload the article for Abstract (authors_upload_abstract_2020142142420506.docx) refered to article (TEST)', '172.16.10.142', '92', '2014-05-20 10:21:42');
INSERT INTO `system_log` VALUES (271, 'Authors', 'NOR AZURA have successfully upload the article for Introduction (authors_upload_introduction_2020142142420506.docx) refered to article (TEST)', '172.16.10.142', '92', '2014-05-20 10:21:42');
INSERT INTO `system_log` VALUES (272, 'Authors', 'DILLA have update the article (Submission Id : 33) to be proceed to screener (PERS_ID:74)', '172.16.10.153', '73', '2014-05-20 10:22:21');
INSERT INTO `system_log` VALUES (273, 'Authors', 'DR NOR AZURA have update the article (Submission Id : 33) to RESUBMISSION', '172.16.10.142', '74', '2014-05-20 10:22:33');
INSERT INTO `system_log` VALUES (274, 'Authors', 'DILLA have update the article (Submission Id : 33) to RE-SUBMISSION Wait Author Upload New File', '172.16.10.153', '73', '2014-05-20 10:23:30');
INSERT INTO `system_log` VALUES (275, 'Authors', 'NOR AZURA have resubmit the file for article ()', '172.16.10.142', '92', '2014-05-20 10:25:04');
INSERT INTO `system_log` VALUES (276, 'Authors', 'DILLA have assign to screener for RE_SCREENING the article (Submission Id : 33)', '172.16.10.153', '73', '2014-05-20 10:30:13');
INSERT INTO `system_log` VALUES (277, 'Authors', 'DR NOR AZURA have update the article (Submission Id : 33) to RECOMMENDED TO BE REVIEWED', '172.16.10.142', '74', '2014-05-20 10:31:23');
INSERT INTO `system_log` VALUES (278, 'Authors', 'DILLA have update the article (Submission Id : 33) to proceed to reviewer (PERS_ID:FAIQAH)', '172.16.10.153', '73', '2014-05-20 10:31:59');
INSERT INTO `system_log` VALUES (279, 'Authors', 'FAIQAH have update review for the article () to ACCEPTED WITH MAJOR REVISION', '172.16.10.146', '75', '2014-05-20 11:09:35');
INSERT INTO `system_log` VALUES (280, 'Authors', 'DILLA have update the article (Submission Id : 33) to RE-SUBMISSION Wait Author Upload New File', '172.16.10.153', '73', '2014-05-20 11:19:21');
INSERT INTO `system_log` VALUES (281, 'ROSLINA ', 'New user have register to GMJ-ME portal with username drroslina70', '172.16.65.240', '97', '2014-05-21 11:34:53');
INSERT INTO `system_log` VALUES (282, 'DSFGDFS', 'New user have register to GMJ-ME portal with username 5555', '172.16.99.170', '98', '2014-06-03 09:53:37');
INSERT INTO `system_log` VALUES (283, 'ASFASDF', 'New user have register to GMJ-ME portal with username 6666', '172.16.99.170', '99', '2014-06-03 10:12:51');
INSERT INTO `system_log` VALUES (284, 'Authors', 'ASFASDF have submit the article (SDGFFASDF)', '172.16.99.170', '99', '2014-06-03 10:25:27');
INSERT INTO `system_log` VALUES (285, 'Authors', 'ASFASDF have successfully upload the article for Running Name (authors_upload_running_title_0320142527270606.docx) refered to article (SDGFFASDF)', '172.16.99.170', '99', '2014-06-03 10:25:27');
INSERT INTO `system_log` VALUES (286, 'Authors', 'ASFASDF have successfully upload the article for Full Title (-iso-OPR.iDEC.DF01.SpesifikasiKeperluanSistem-edisikedua22122011.doc) refered to article (SDGFFASDF)', '172.16.99.170', '99', '2014-06-03 10:25:27');
INSERT INTO `system_log` VALUES (287, 'Authors', 'ASFASDF have successfully upload the article for Abstract (authors_upload_abstract_0320142527270606.docx) refered to article (SDGFFASDF)', '172.16.99.170', '99', '2014-06-03 10:25:27');
INSERT INTO `system_log` VALUES (288, 'Authors', 'ASFASDF have successfully upload the article for Introduction (authors_upload_introduction_0320142527270606.doc) refered to article (SDGFFASDF)', '172.16.99.170', '99', '2014-06-03 10:25:27');
INSERT INTO `system_log` VALUES (289, 'MUHAMMAD TARMIZI', 'New user have register to GMJ-ME portal with username 55555', '172.16.99.136', '100', '2014-06-17 11:09:21');
INSERT INTO `system_log` VALUES (290, 'SDFASDF', 'New user have register to GMJ-ME portal with username 7777', '172.16.99.136', '101', '2014-06-17 11:13:43');
INSERT INTO `system_log` VALUES (291, 'FASDF', 'New user have register to GMJ-ME portal with username 8888', '172.16.99.136', '102', '2014-06-17 11:17:44');
INSERT INTO `system_log` VALUES (292, 'HJGKJGFJKGJKG', 'New user have register to GMJ-ME portal with username 0000', '172.16.99.136', '103', '2014-06-17 11:20:21');
INSERT INTO `system_log` VALUES (293, 'SAFASF', 'New user have register to GMJ-ME portal with username 00000', '172.16.99.136', '104', '2014-06-17 11:22:46');
INSERT INTO `system_log` VALUES (294, 'SAFASF', 'New user have register to GMJ-ME portal with username 00000', '172.16.99.136', '105', '2014-06-17 11:29:36');
INSERT INTO `system_log` VALUES (295, 'SAFASF', 'New user have register to GMJ-ME portal with username 00000', '172.16.99.136', '106', '2014-06-17 11:29:46');
INSERT INTO `system_log` VALUES (296, 'SAFASF', 'New user have register to GMJ-ME portal with username 00000', '172.16.99.136', '107', '2014-06-17 11:29:57');
INSERT INTO `system_log` VALUES (297, 'Authors', 'HJGKJGFJKGJKG have submit the article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 11:52:25');
INSERT INTO `system_log` VALUES (298, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Full Title (authors_upload_full_title_1720145225250607.docx) refered to article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 11:52:25');
INSERT INTO `system_log` VALUES (299, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Abstract (authors_upload_abstract_1720145225250607.docx) refered to article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 11:52:25');
INSERT INTO `system_log` VALUES (300, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Introduction (authors_upload_introduction_1720145225250607.docx) refered to article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 11:52:25');
INSERT INTO `system_log` VALUES (301, 'Authors', 'HJGKJGFJKGJKG have submit the article (ASFASDFASD)', '172.16.99.136', '103', '2014-06-17 11:56:58');
INSERT INTO `system_log` VALUES (302, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Full Title (authors_upload_full_title_1720145658580607.docx) refered to article (ASFASDFASD)', '172.16.99.136', '103', '2014-06-17 11:56:58');
INSERT INTO `system_log` VALUES (303, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Abstract (authors_upload_abstract_1720145658580607.docx) refered to article (ASFASDFASD)', '172.16.99.136', '103', '2014-06-17 11:56:58');
INSERT INTO `system_log` VALUES (304, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Introduction (authors_upload_introduction_1720145658580607.docx) refered to article (ASFASDFASD)', '172.16.99.136', '103', '2014-06-17 11:56:58');
INSERT INTO `system_log` VALUES (305, 'Authors', 'HJGKJGFJKGJKG have submit the article (ASDFASF)', '172.16.99.136', '103', '2014-06-17 12:00:44');
INSERT INTO `system_log` VALUES (306, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Full Title (authors_upload_full_title_1720140044440608.docx) refered to article (ASDFASF)', '172.16.99.136', '103', '2014-06-17 12:00:44');
INSERT INTO `system_log` VALUES (307, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Abstract (authors_upload_abstract_1720140044440608.docx) refered to article (ASDFASF)', '172.16.99.136', '103', '2014-06-17 12:00:44');
INSERT INTO `system_log` VALUES (308, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Introduction (authors_upload_introduction_1720140044440608.docx) refered to article (ASDFASF)', '172.16.99.136', '103', '2014-06-17 12:00:44');
INSERT INTO `system_log` VALUES (309, 'Authors', 'HJGKJGFJKGJKG have submit the article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 12:01:11');
INSERT INTO `system_log` VALUES (310, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Full Title (authors_upload_full_title_1720140111110608.docx) refered to article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 12:01:11');
INSERT INTO `system_log` VALUES (311, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Abstract (authors_upload_abstract_1720140111110608.docx) refered to article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 12:01:11');
INSERT INTO `system_log` VALUES (312, 'Authors', 'HJGKJGFJKGJKG have successfully upload the article for Introduction (authors_upload_introduction_1720140111110608.docx) refered to article (ASDFASDF)', '172.16.99.136', '103', '2014-06-17 12:01:11');
INSERT INTO `system_log` VALUES (313, 'Authors', 'DILLA have update the article (Submission Id : 34) to be proceed to screener (PERS_ID:77)', '172.16.99.136', '73', '2014-06-17 12:15:20');
INSERT INTO `system_log` VALUES (314, 'Authors', 'DILLA have update the article (Submission : 33) to proceed to editor EDITOR', '172.16.99.136', '73', '2014-06-18 10:06:03');
INSERT INTO `system_log` VALUES (315, 'Authors', 'DILLA have update the article (Submission : 29) to proceed to editor EDITOR', '172.16.99.136', '73', '2014-06-18 10:06:22');
INSERT INTO `system_log` VALUES (316, 'Authors', 'AUTHOR ONE have submit the article (TESTASDGF)', '172.16.99.136', '72', '2014-06-18 12:01:48');
INSERT INTO `system_log` VALUES (317, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1820140148480608.docx) refered to article (TESTASDGF)', '172.16.99.136', '72', '2014-06-18 12:01:48');
INSERT INTO `system_log` VALUES (318, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1820140148480608.docx) refered to article (TESTASDGF)', '172.16.99.136', '72', '2014-06-18 12:01:48');
INSERT INTO `system_log` VALUES (319, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1820140148480608.docx) refered to article (TESTASDGF)', '172.16.99.136', '72', '2014-06-18 12:01:48');
INSERT INTO `system_log` VALUES (320, 'Authors', 'DILLA have update the article (Submission Id : 39) to be proceed to screener (PERS_ID:74)', '172.16.99.136', '73', '2014-06-18 12:02:54');
INSERT INTO `system_log` VALUES (321, 'Authors', 'DR NOR AZURA have update the article (Submission Id : 39) to RECOMMENDED TO BE REVIEWED', '172.16.99.136', '74', '2014-06-18 12:03:47');
INSERT INTO `system_log` VALUES (322, 'Authors', 'DILLA have update the article (Submission Id : 39) to proceed to reviewer (PERS_ID:FAIQAH)', '172.16.99.136', '73', '2014-06-18 12:13:26');
INSERT INTO `system_log` VALUES (323, 'Authors', 'FAIQAH have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.136', '75', '2014-06-18 12:13:59');
INSERT INTO `system_log` VALUES (324, 'Authors', 'SCRENNER THREE have update the article (Submission Id : 34) to RECOMMENDED TO BE REVIEWED', '172.16.99.136', '77', '2014-06-18 12:15:16');
INSERT INTO `system_log` VALUES (325, 'Authors', 'DILLA have update the article (Submission Id : 34) to proceed to reviewer (PERS_ID:FAIQAH)', '172.16.99.136', '73', '2014-06-18 12:15:43');
INSERT INTO `system_log` VALUES (326, 'Authors', 'FAIQAH have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.136', '75', '2014-06-18 12:16:10');
INSERT INTO `system_log` VALUES (327, 'Authors', 'DILLA have update the article (Submission : 39) to proceed to editor EDITOR', '172.16.99.136', '73', '2014-06-18 12:21:31');
INSERT INTO `system_log` VALUES (328, 'Authors', 'DILLA have update the article (Submission Id : 31) to be proceed to screener (PERS_ID:74)', '172.16.99.136', '73', '2014-06-18 14:16:51');
INSERT INTO `system_log` VALUES (329, 'Authors', 'DR NOR AZURA have update the article (Submission Id : 31) to RECOMMENDED TO BE REVIEWED', '172.16.99.136', '74', '2014-06-18 14:56:31');
INSERT INTO `system_log` VALUES (330, 'Authors', 'DILLA have update the article (Submission Id : 31) to proceed to reviewer (PERS_ID:FAIQAH)', '172.16.99.136', '73', '2014-06-18 15:01:37');
INSERT INTO `system_log` VALUES (331, 'Authors', 'FAIQAH have update review for the article () to ACCEPTED WITHOUT CORRECTION', '172.16.99.136', '75', '2014-06-18 15:11:33');
INSERT INTO `system_log` VALUES (332, 'Authors', 'DILLA have update the article (Submission : 34) to proceed to editor EDITOR', '172.16.99.136', '73', '2014-06-18 15:11:54');
INSERT INTO `system_log` VALUES (333, 'Authors', 'DILLA have update the article (Submission : 31) to proceed to editor EDITOR', '172.16.99.136', '73', '2014-06-18 15:12:00');
INSERT INTO `system_log` VALUES (334, 'Authors', 'AUTHOR ONE have submit the article (TEST END DATE)', '172.16.99.136', '72', '2014-06-19 15:01:58');
INSERT INTO `system_log` VALUES (335, 'Authors', 'AUTHOR ONE have successfully upload the article for Full Title (authors_upload_full_title_1920140158580611.docx) refered to article (TEST END DATE)', '172.16.99.136', '72', '2014-06-19 15:01:58');
INSERT INTO `system_log` VALUES (336, 'Authors', 'AUTHOR ONE have successfully upload the article for Abstract (authors_upload_abstract_1920140158580611.docx) refered to article (TEST END DATE)', '172.16.99.136', '72', '2014-06-19 15:01:58');
INSERT INTO `system_log` VALUES (337, 'Authors', 'AUTHOR ONE have successfully upload the article for Introduction (authors_upload_introduction_1920140158580611.docx) refered to article (TEST END DATE)', '172.16.99.136', '72', '2014-06-19 15:01:58');
INSERT INTO `system_log` VALUES (338, 'Authors', 'DILLA have update the article (Submission Id : 40) to be proceed to screener (PERS_ID:74)', '172.16.99.136', '73', '2014-06-19 15:02:15');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_country`
-- 

CREATE TABLE `temp_country` (
  `COUNTRY_ID` int(11) NOT NULL auto_increment,
  `COUNTRY_NATIONALITY` text NOT NULL,
  `COUNTRY_COUNTRY` text NOT NULL,
  PRIMARY KEY  (`COUNTRY_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=267 ;

-- 
-- Dumping data for table `temp_country`
-- 

INSERT INTO `temp_country` VALUES (1, 'Afghanistan', 'Afghanistan');
INSERT INTO `temp_country` VALUES (2, 'Africa', 'Africa');
INSERT INTO `temp_country` VALUES (3, 'Albania', 'Albania');
INSERT INTO `temp_country` VALUES (4, 'Algeria', 'Algeria');
INSERT INTO `temp_country` VALUES (5, 'American Samoa', 'American Samoa');
INSERT INTO `temp_country` VALUES (6, 'Andorra', 'Andorra');
INSERT INTO `temp_country` VALUES (7, 'Angola', 'Angola');
INSERT INTO `temp_country` VALUES (8, 'Anguilla', 'Anguilla');
INSERT INTO `temp_country` VALUES (9, 'Antarctica', 'Antarctica');
INSERT INTO `temp_country` VALUES (10, 'Antigua & Barbuda', 'Antigua & Barbuda');
INSERT INTO `temp_country` VALUES (11, 'Arabia, Saudi', 'Arabia, Saudi');
INSERT INTO `temp_country` VALUES (12, 'Argentina', 'Argentina');
INSERT INTO `temp_country` VALUES (13, 'Armenia', 'Armenia');
INSERT INTO `temp_country` VALUES (14, 'Aruba', 'Aruba');
INSERT INTO `temp_country` VALUES (15, 'Asia', 'Asia');
INSERT INTO `temp_country` VALUES (16, 'Australia', 'Australia');
INSERT INTO `temp_country` VALUES (17, 'Austria', 'Austria');
INSERT INTO `temp_country` VALUES (18, 'Azerbaijan', 'Azerbaijan');
INSERT INTO `temp_country` VALUES (19, 'Bahamas, The', 'Bahamas, The');
INSERT INTO `temp_country` VALUES (20, 'Bahrain', 'Bahrain');
INSERT INTO `temp_country` VALUES (21, 'Bangladesh', 'Bangladesh');
INSERT INTO `temp_country` VALUES (22, 'Barbados', 'Barbados');
INSERT INTO `temp_country` VALUES (23, 'Belarus', 'Belarus');
INSERT INTO `temp_country` VALUES (24, 'Belgium', 'Belgium');
INSERT INTO `temp_country` VALUES (25, 'Belize', 'Belize');
INSERT INTO `temp_country` VALUES (26, 'Benin', 'Benin');
INSERT INTO `temp_country` VALUES (27, 'Bermuda', 'Bermuda');
INSERT INTO `temp_country` VALUES (28, 'Bhutan', 'Bhutan');
INSERT INTO `temp_country` VALUES (29, 'Bolivia', 'Bolivia');
INSERT INTO `temp_country` VALUES (30, 'Bonaire, St.Eustat, Saba', 'Bonaire, St.Eustat, Saba');
INSERT INTO `temp_country` VALUES (31, 'Bosnia and Herzegovina', 'Bosnia and Herzegovina');
INSERT INTO `temp_country` VALUES (32, 'Botswana', 'Botswana');
INSERT INTO `temp_country` VALUES (33, '', 'Bouvet Island');
INSERT INTO `temp_country` VALUES (34, '', 'Brazil');
INSERT INTO `temp_country` VALUES (35, '', 'British Indian Ocean T.');
INSERT INTO `temp_country` VALUES (36, '', 'British Virgin Islands');
INSERT INTO `temp_country` VALUES (37, '', 'Brunei Darussalam');
INSERT INTO `temp_country` VALUES (38, '', 'Bulgaria');
INSERT INTO `temp_country` VALUES (39, '', 'Burkina Faso');
INSERT INTO `temp_country` VALUES (40, '', 'Burundi');
INSERT INTO `temp_country` VALUES (41, '', 'Cambodia');
INSERT INTO `temp_country` VALUES (42, '', 'Cameroon');
INSERT INTO `temp_country` VALUES (43, '', 'Canada');
INSERT INTO `temp_country` VALUES (44, '', 'Cape Verde');
INSERT INTO `temp_country` VALUES (45, '', 'Caribbean, the');
INSERT INTO `temp_country` VALUES (46, '', 'Cayman Islands');
INSERT INTO `temp_country` VALUES (47, '', 'Central African Republic');
INSERT INTO `temp_country` VALUES (48, '', 'Central America');
INSERT INTO `temp_country` VALUES (49, '', 'Chad');
INSERT INTO `temp_country` VALUES (50, '', 'Chile');
INSERT INTO `temp_country` VALUES (51, '', 'China');
INSERT INTO `temp_country` VALUES (52, '', 'Christmas Island');
INSERT INTO `temp_country` VALUES (53, '', 'Cocos (Keeling) Islands');
INSERT INTO `temp_country` VALUES (54, '', 'Colombia');
INSERT INTO `temp_country` VALUES (55, '', 'Comoros');
INSERT INTO `temp_country` VALUES (56, '', 'Congo');
INSERT INTO `temp_country` VALUES (57, '', 'Congo, Dem. Rep. of the');
INSERT INTO `temp_country` VALUES (58, '', 'Cook Islands');
INSERT INTO `temp_country` VALUES (59, '', 'Costa Rica');
INSERT INTO `temp_country` VALUES (60, '', 'Cote D''Ivoire');
INSERT INTO `temp_country` VALUES (61, '', 'Croatia');
INSERT INTO `temp_country` VALUES (62, '', 'Cuba');
INSERT INTO `temp_country` VALUES (63, '', 'Cyprus');
INSERT INTO `temp_country` VALUES (64, '', 'Czech Republic');
INSERT INTO `temp_country` VALUES (65, '', 'Denmark');
INSERT INTO `temp_country` VALUES (66, '', 'Djibouti');
INSERT INTO `temp_country` VALUES (67, '', 'Dominica');
INSERT INTO `temp_country` VALUES (68, '', 'Dominican Republic');
INSERT INTO `temp_country` VALUES (69, '', 'East Timor (Timor-Leste)');
INSERT INTO `temp_country` VALUES (70, '', 'Ecuador');
INSERT INTO `temp_country` VALUES (71, '', 'Egypt');
INSERT INTO `temp_country` VALUES (72, '', 'El Salvador');
INSERT INTO `temp_country` VALUES (73, '', 'Equatorial Guinea');
INSERT INTO `temp_country` VALUES (74, '', 'Eritrea');
INSERT INTO `temp_country` VALUES (75, '', 'Estonia');
INSERT INTO `temp_country` VALUES (76, '', 'Ethiopia');
INSERT INTO `temp_country` VALUES (77, '', 'Europe');
INSERT INTO `temp_country` VALUES (78, '', 'European Union');
INSERT INTO `temp_country` VALUES (79, '', 'Falkland Islands (Malvinas)');
INSERT INTO `temp_country` VALUES (80, '', 'Faroe Islands');
INSERT INTO `temp_country` VALUES (81, '', 'Fiji');
INSERT INTO `temp_country` VALUES (82, '', 'Finland');
INSERT INTO `temp_country` VALUES (83, '', 'France');
INSERT INTO `temp_country` VALUES (84, '', 'French Guiana');
INSERT INTO `temp_country` VALUES (85, '', 'French Polynesia');
INSERT INTO `temp_country` VALUES (86, '', 'French Southern Terr.');
INSERT INTO `temp_country` VALUES (87, '', 'Gabon');
INSERT INTO `temp_country` VALUES (88, '', 'Gambia, the');
INSERT INTO `temp_country` VALUES (89, '', 'Georgia');
INSERT INTO `temp_country` VALUES (90, '', 'Germany');
INSERT INTO `temp_country` VALUES (91, '', 'Ghana');
INSERT INTO `temp_country` VALUES (92, '', 'Gibraltar');
INSERT INTO `temp_country` VALUES (93, '', 'Greece');
INSERT INTO `temp_country` VALUES (94, '', 'Greenland');
INSERT INTO `temp_country` VALUES (95, '', 'Grenada');
INSERT INTO `temp_country` VALUES (96, '', 'Guadeloupe');
INSERT INTO `temp_country` VALUES (97, '', 'Guam');
INSERT INTO `temp_country` VALUES (98, '', 'Guatemala');
INSERT INTO `temp_country` VALUES (99, '', 'Guernsey and Alderney');
INSERT INTO `temp_country` VALUES (100, '', 'Guiana, French');
INSERT INTO `temp_country` VALUES (101, '', 'Guinea');
INSERT INTO `temp_country` VALUES (102, '', 'Guinea-Bissau');
INSERT INTO `temp_country` VALUES (103, '', 'Guinea, Equatorial');
INSERT INTO `temp_country` VALUES (104, '', 'Guyana');
INSERT INTO `temp_country` VALUES (105, '', 'Haiti');
INSERT INTO `temp_country` VALUES (106, '', 'Heard & McDonald Is.(AU)');
INSERT INTO `temp_country` VALUES (107, '', 'Holy See (Vatican)');
INSERT INTO `temp_country` VALUES (108, '', 'Honduras');
INSERT INTO `temp_country` VALUES (109, '', 'Hong Kong, (China)');
INSERT INTO `temp_country` VALUES (110, '', 'Hungary');
INSERT INTO `temp_country` VALUES (111, '', 'Iceland');
INSERT INTO `temp_country` VALUES (112, '', 'India');
INSERT INTO `temp_country` VALUES (113, '', 'Indonesia');
INSERT INTO `temp_country` VALUES (114, '', 'Iran, Islamic Republic of');
INSERT INTO `temp_country` VALUES (115, '', 'Iraq');
INSERT INTO `temp_country` VALUES (116, '', 'Ireland');
INSERT INTO `temp_country` VALUES (117, '', 'Israel');
INSERT INTO `temp_country` VALUES (118, '', 'Italy');
INSERT INTO `temp_country` VALUES (119, '', 'Ivory Coast (Cote d''Ivoire)');
INSERT INTO `temp_country` VALUES (120, '', 'Jamaica');
INSERT INTO `temp_country` VALUES (121, '', 'Japan');
INSERT INTO `temp_country` VALUES (122, '', 'Jersey');
INSERT INTO `temp_country` VALUES (123, '', 'Jordan');
INSERT INTO `temp_country` VALUES (124, '', 'Kazakhstan');
INSERT INTO `temp_country` VALUES (125, '', 'Kenya');
INSERT INTO `temp_country` VALUES (126, '', 'Kiribati');
INSERT INTO `temp_country` VALUES (127, '', 'Korea Dem. People''s Rep.');
INSERT INTO `temp_country` VALUES (128, '', 'Korea, (South) Republic of');
INSERT INTO `temp_country` VALUES (129, '', 'Kosovo');
INSERT INTO `temp_country` VALUES (130, '', 'Kuwait');
INSERT INTO `temp_country` VALUES (131, '', 'Kyrgyzstan');
INSERT INTO `temp_country` VALUES (132, '', 'Lao People''s Democ. Rep.');
INSERT INTO `temp_country` VALUES (133, '', 'Latvia');
INSERT INTO `temp_country` VALUES (134, '', 'Lebanon');
INSERT INTO `temp_country` VALUES (135, '', 'Lesotho');
INSERT INTO `temp_country` VALUES (136, '', 'Liberia');
INSERT INTO `temp_country` VALUES (137, '', 'Libyan Arab Jamahiriya');
INSERT INTO `temp_country` VALUES (138, '', 'Liechtenstein');
INSERT INTO `temp_country` VALUES (139, '', 'Lithuania');
INSERT INTO `temp_country` VALUES (140, '', 'Luxembourg');
INSERT INTO `temp_country` VALUES (141, '', 'Macao, (China)');
INSERT INTO `temp_country` VALUES (142, '', 'Macedonia, TFYR');
INSERT INTO `temp_country` VALUES (143, '', 'Madagascar');
INSERT INTO `temp_country` VALUES (144, '', 'Malawi');
INSERT INTO `temp_country` VALUES (145, '', 'Malaysia');
INSERT INTO `temp_country` VALUES (146, '', 'Maldives');
INSERT INTO `temp_country` VALUES (147, '', 'Mali');
INSERT INTO `temp_country` VALUES (148, '', 'Malta');
INSERT INTO `temp_country` VALUES (149, '', 'Man, Isle of');
INSERT INTO `temp_country` VALUES (150, '', 'Marshall Islands');
INSERT INTO `temp_country` VALUES (151, '', 'Martinique (FR)');
INSERT INTO `temp_country` VALUES (152, '', 'Mauritania');
INSERT INTO `temp_country` VALUES (153, '', 'Mauritius');
INSERT INTO `temp_country` VALUES (154, '', 'Mayotte (FR)');
INSERT INTO `temp_country` VALUES (155, '', 'Mexico');
INSERT INTO `temp_country` VALUES (156, '', 'Micronesia, Fed. States of');
INSERT INTO `temp_country` VALUES (157, '', 'Middle East');
INSERT INTO `temp_country` VALUES (158, '', 'Moldova, Republic of');
INSERT INTO `temp_country` VALUES (159, '', 'Monaco');
INSERT INTO `temp_country` VALUES (160, '', 'Mongolia');
INSERT INTO `temp_country` VALUES (161, '', 'Montenegro');
INSERT INTO `temp_country` VALUES (162, '', 'Montserrat');
INSERT INTO `temp_country` VALUES (163, '', 'Morocco');
INSERT INTO `temp_country` VALUES (164, '', 'Mozambique');
INSERT INTO `temp_country` VALUES (165, '', 'Myanmar (ex-Burma)');
INSERT INTO `temp_country` VALUES (166, '', 'Namibia');
INSERT INTO `temp_country` VALUES (167, '', 'Nauru');
INSERT INTO `temp_country` VALUES (168, '', 'Nepal');
INSERT INTO `temp_country` VALUES (169, '', 'Netherlands');
INSERT INTO `temp_country` VALUES (170, '', 'Netherlands Antilles');
INSERT INTO `temp_country` VALUES (171, '', 'New Caledonia');
INSERT INTO `temp_country` VALUES (172, '', 'New Zealand');
INSERT INTO `temp_country` VALUES (173, '', 'Nicaragua');
INSERT INTO `temp_country` VALUES (174, '', 'Niger');
INSERT INTO `temp_country` VALUES (175, '', 'Nigeria');
INSERT INTO `temp_country` VALUES (176, '', 'Niue');
INSERT INTO `temp_country` VALUES (177, '', 'Norfolk Island');
INSERT INTO `temp_country` VALUES (178, '', 'North America');
INSERT INTO `temp_country` VALUES (179, '', 'Northern Mariana Islands');
INSERT INTO `temp_country` VALUES (180, '', 'Norway');
INSERT INTO `temp_country` VALUES (181, '', 'Oceania');
INSERT INTO `temp_country` VALUES (182, '', 'Oman');
INSERT INTO `temp_country` VALUES (183, '', 'Pakistan');
INSERT INTO `temp_country` VALUES (184, '', 'Palau');
INSERT INTO `temp_country` VALUES (185, '', 'Palestinian Territory');
INSERT INTO `temp_country` VALUES (186, '', 'Panama');
INSERT INTO `temp_country` VALUES (187, '', 'Papua New Guinea');
INSERT INTO `temp_country` VALUES (188, '', 'Paraguay');
INSERT INTO `temp_country` VALUES (189, '', 'Peru');
INSERT INTO `temp_country` VALUES (190, '', 'Philippines');
INSERT INTO `temp_country` VALUES (191, '', 'Pitcairn Island');
INSERT INTO `temp_country` VALUES (192, '', 'Poland');
INSERT INTO `temp_country` VALUES (193, '', 'Portugal');
INSERT INTO `temp_country` VALUES (194, '', 'Puerto Rico');
INSERT INTO `temp_country` VALUES (195, '', 'Qatar');
INSERT INTO `temp_country` VALUES (196, '', 'Reunion (FR)');
INSERT INTO `temp_country` VALUES (197, '', 'Romania');
INSERT INTO `temp_country` VALUES (198, '', 'Russia (Russian Fed.)');
INSERT INTO `temp_country` VALUES (199, '', 'Rwanda');
INSERT INTO `temp_country` VALUES (200, '', 'Sahara, Western');
INSERT INTO `temp_country` VALUES (201, '', 'Saint Barthelemy (FR)');
INSERT INTO `temp_country` VALUES (202, '', 'Saint Helena (UK)');
INSERT INTO `temp_country` VALUES (203, '', 'Saint Kitts and Nevis');
INSERT INTO `temp_country` VALUES (204, '', 'Saint Lucia');
INSERT INTO `temp_country` VALUES (205, '', 'Saint Martin (FR)');
INSERT INTO `temp_country` VALUES (206, '', 'S Pierre & Miquelon(FR)');
INSERT INTO `temp_country` VALUES (207, '', 'S Vincent & Grenadines');
INSERT INTO `temp_country` VALUES (208, '', 'Samoa');
INSERT INTO `temp_country` VALUES (209, '', 'San Marino');
INSERT INTO `temp_country` VALUES (210, '', 'Sao Tome and Principe');
INSERT INTO `temp_country` VALUES (211, '', 'Saudi Arabia');
INSERT INTO `temp_country` VALUES (212, '', 'Senegal');
INSERT INTO `temp_country` VALUES (213, '', 'Serbia');
INSERT INTO `temp_country` VALUES (214, '', 'Seychelles');
INSERT INTO `temp_country` VALUES (215, '', 'Sierra Leone');
INSERT INTO `temp_country` VALUES (216, '', 'Singapore');
INSERT INTO `temp_country` VALUES (217, '', 'Slovakia');
INSERT INTO `temp_country` VALUES (218, '', 'Slovenia');
INSERT INTO `temp_country` VALUES (219, '', 'Solomon Islands');
INSERT INTO `temp_country` VALUES (220, '', 'Somalia');
INSERT INTO `temp_country` VALUES (221, '', 'South Africa');
INSERT INTO `temp_country` VALUES (222, '', 'South America');
INSERT INTO `temp_country` VALUES (223, '', 'S.George & S.Sandwich');
INSERT INTO `temp_country` VALUES (224, '', 'South Sudan');
INSERT INTO `temp_country` VALUES (225, '', 'Spain');
INSERT INTO `temp_country` VALUES (226, '', 'Sri Lanka (ex-Ceilan)');
INSERT INTO `temp_country` VALUES (227, '', 'Sudan');
INSERT INTO `temp_country` VALUES (228, '', 'Suriname');
INSERT INTO `temp_country` VALUES (229, '', 'Svalbard & Jan Mayen Is.');
INSERT INTO `temp_country` VALUES (230, '', 'Swaziland');
INSERT INTO `temp_country` VALUES (231, '', 'Sweden');
INSERT INTO `temp_country` VALUES (232, '', 'Switzerland');
INSERT INTO `temp_country` VALUES (233, '', 'Syrian Arab Republic');
INSERT INTO `temp_country` VALUES (234, '', 'Taiwan');
INSERT INTO `temp_country` VALUES (235, '', 'Tajikistan');
INSERT INTO `temp_country` VALUES (236, '', 'Tanzania, United Rep. of');
INSERT INTO `temp_country` VALUES (237, '', 'Thailand');
INSERT INTO `temp_country` VALUES (238, '', 'Timor-Leste (East Timor)');
INSERT INTO `temp_country` VALUES (239, '', 'Togo');
INSERT INTO `temp_country` VALUES (240, '', 'Tokelau');
INSERT INTO `temp_country` VALUES (241, '', 'Tonga');
INSERT INTO `temp_country` VALUES (242, '', 'Trinidad & Tobago');
INSERT INTO `temp_country` VALUES (243, '', 'Tunisia');
INSERT INTO `temp_country` VALUES (244, '', 'Turkey');
INSERT INTO `temp_country` VALUES (245, '', 'Turkmenistan');
INSERT INTO `temp_country` VALUES (246, '', 'Turks and Caicos Is.');
INSERT INTO `temp_country` VALUES (247, '', 'Tuvalu');
INSERT INTO `temp_country` VALUES (248, '', 'Uganda');
INSERT INTO `temp_country` VALUES (249, '', 'Ukraine');
INSERT INTO `temp_country` VALUES (250, '', 'United Arab Emirates');
INSERT INTO `temp_country` VALUES (251, '', 'United Kingdom');
INSERT INTO `temp_country` VALUES (252, '', 'United States');
INSERT INTO `temp_country` VALUES (253, '', 'US Minor Outlying Isl.');
INSERT INTO `temp_country` VALUES (254, '', 'Uruguay');
INSERT INTO `temp_country` VALUES (255, '', 'Uzbekistan');
INSERT INTO `temp_country` VALUES (256, '', 'Vanuatu');
INSERT INTO `temp_country` VALUES (257, '', 'Vatican (Holy See)');
INSERT INTO `temp_country` VALUES (258, '', 'Venezuela');
INSERT INTO `temp_country` VALUES (259, '', 'Viet Nam');
INSERT INTO `temp_country` VALUES (260, '', 'Virgin Islands, British');
INSERT INTO `temp_country` VALUES (261, '', 'Virgin Islands, U.S.');
INSERT INTO `temp_country` VALUES (262, '', 'Wallis and Futuna');
INSERT INTO `temp_country` VALUES (263, '', 'Western Sahara');
INSERT INTO `temp_country` VALUES (264, '', 'Yemen');
INSERT INTO `temp_country` VALUES (265, '', 'Zambia');
INSERT INTO `temp_country` VALUES (266, '', 'Zimbabwe');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_gender`
-- 

CREATE TABLE `temp_gender` (
  `GENDER_CODE` text NOT NULL,
  `GENDER_DESC` text NOT NULL,
  `GENDER_DESC_BM` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `temp_gender`
-- 

INSERT INTO `temp_gender` VALUES ('M', 'MALE', 'LELAKI');
INSERT INTO `temp_gender` VALUES ('F', 'FEMALE', 'PEREMPUAN');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_roles`
-- 

CREATE TABLE `temp_roles` (
  `ROLES_ID` int(11) NOT NULL auto_increment,
  `ROLES_DESC` text NOT NULL,
  PRIMARY KEY  (`ROLES_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1007 ;

-- 
-- Dumping data for table `temp_roles`
-- 

INSERT INTO `temp_roles` VALUES (1001, 'SUPER ADMIN');
INSERT INTO `temp_roles` VALUES (1002, 'ADMINISTRATOR');
INSERT INTO `temp_roles` VALUES (1003, 'EDITOR');
INSERT INTO `temp_roles` VALUES (1004, 'REVIEWER');
INSERT INTO `temp_roles` VALUES (1005, 'SCREENER');
INSERT INTO `temp_roles` VALUES (1006, 'AUTHORS');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_theme`
-- 

CREATE TABLE `temp_theme` (
  `THEME_ID` int(11) NOT NULL auto_increment,
  `THEME_HEAD` int(11) NOT NULL,
  `THEME_NAME` text NOT NULL,
  `THEME_LINK` text NOT NULL,
  `THEME_CONTENTS` text NOT NULL,
  `THEME_IMAGE` text NOT NULL,
  PRIMARY KEY  (`THEME_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

-- 
-- Dumping data for table `temp_theme`
-- 

INSERT INTO `temp_theme` VALUES (1, 0, 'RED', 'TEMPLATE/TEMPLATE_REDS/', '', '');
INSERT INTO `temp_theme` VALUES (2, 1, 'THEME_TWO', 'TEMPLATE/THEME_TWO/', '<h2>Content/Link</h2>\r\n<div><img class="figure" src="../UPLOAD_IMAGES/image_00000001.png" alt="Image" width="769" height="355" />\r\n<p>This is just a place holder, so you can see what the site would look like. This website template has been designed with some design css.You may change the content based on your need. You can replace all this text with your own text. You can remove any link to our website from this article web&nbsp;template. If you''re having problems editing this article website template, then don''t hesitate to ask for help on&nbsp;contact us from admin page.</p>\r\n</div>\r\n<h2>Content</h2>\r\n<div>\r\n<ul>\r\n<li><a href="index.html"><img src="../UPLOAD_IMAGES/image_00000002.png" alt="Image" width="160" height="210" /></a>\r\n<div>\r\n<h3>Writing Pen</h3>\r\n<p>This is just a place holder.</p>\r\n<span class="date">January 4, 2014</span></div>\r\n</li>\r\n<li><a href="index.html"><img src="../UPLOAD_IMAGES/image_00000003.png" alt="Image" width="160" height="210" /></a>\r\n<div>\r\n<h3>Writing Pen and Paper</h3>\r\n<p>This is just a place holder.</p>\r\n<span class="date">February 30, 2014</span></div>\r\n</li>\r\n</ul>\r\n<ul>\r\n<li><a href="index.html"><img src="../UPLOAD_IMAGES/image_00000004.png" alt="Image" width="160" height="210" /></a>\r\n<div>\r\n<h3>Marking Paper</h3>\r\n<p>This is just a place holder.</p>\r\n<span class="date">March 17, 2012</span></div>\r\n</li>\r\n<li><a href="index.html"><img src="../UPLOAD_IMAGES/image_00000005.png" alt="Image" width="160" height="210" /></a>\r\n<div>\r\n<h3>Book view</h3>\r\n<p>This is just a place holder, so you can see what the site would look like.</p>\r\n<span class="date">April 13, 2012</span></div>\r\n</li>\r\n</ul>\r\n</div>', 'images/small_pic.png');
INSERT INTO `temp_theme` VALUES (3, 0, 'THEME_TWO', 'TEMPLATE/THEME_TWO/', '<div class="content">\n<h2><span style="font-size: 8pt;">About Our Group</span></h2>\n<div>\n<h3>We Have Templates for Everyone</h3>\n<p><strong>This web article</strong> is the official publication of the *************. Webiste&nbsp;Journal is hosted by the Universiti Putra Malaysia. The article journal&nbsp;is sponsored by University of Putra, Malaysia. ( You may have your own contents here. Be expert on review our web online design. )&nbsp;</p>\n<h3>Scope of journal</h3>\n<p>This journal publishes scholarship with a focus on general article publication. The journal caters for social scientists, professors, researchers, post-docs, scholars, practitioners and graduate students who wish to promote and communicate advances in the specialized fields of journalism, advertising, broadcasting, Information, Communication and Technology (ICT), organizational communication, public relations, corporate communication, and development communication. The journal is published in English and Malay and it is open to authors around the world. The article&nbsp;accepts manuscripts for consideration throughout the year and publishes in June and December.</p>\n<h3>Be Part of Our Community</h3>\n<p>If you''re experiencing issues and concerns about this website template.</p>\n<p>TEMPLATE DETAILS<br />Design version 3<br />Code version 3</p>\n</div>\n</div>', 'images/small_pic_two.png');
INSERT INTO `temp_theme` VALUES (4, 0, 'THEME_TWO', 'TEMPLATE/THEME_TWO/', '<div class="content">\r\n<h2>Contents</h2>\r\n<div>This is just a place holder\r\n<p class="first">This website template has been designed by Free Website Templates for you, for free. You can replace all this text with your own text. You can remove any link to our website from this website template, you''re free to use this website template without linking back to us. If you''re having problems editing this website template, then don''t hesitate to ask for help on the Forums. <a href="blog.html"><img src="../UPLOAD_IMAGES/image_00000006.png" alt="Image" width="480" height="240" /></a></p>\r\n<p>This journal publishes scholarship with a focus on general article publication. The journal caters for social scientists, professors, researchers, post-docs, scholars, practitioners and graduate students who wish to promote and communicate advances in the specialized fields of journalism, advertising, broadcasting, Information, Communication and Technology (ICT), organizational communication, public relations, corporate communication, and development communication. The journal is published in English and Malay and it is open to authors around the world. The article&nbsp;accepts manuscripts for consideration throughout the year and publishes in June and December.</p>\r\n<p>This web article&nbsp;is the official publication of the *************. Webiste&nbsp;Journal is hosted by the Universiti Putra Malaysia. The article journal&nbsp;is sponsored by University of Putra, Malaysia. ( You may have your own contents here. Be expert on review our web online design. )</p>\r\n</div>\r\n</div>', 'images/small_pic_three.png');
INSERT INTO `temp_theme` VALUES (5, 0, 'THEME_TWO', 'TEMPLATE/THEME_TWO/', '<div class="content">\r\n<h2>List Page</h2>\r\n<div>\r\n<table style="height: 21px;" width="881">\r\n<tbody>\r\n<tr>\r\n<td><img src="../UPLOAD_IMAGES/image_00000006.png" alt="Image" width="166" height="198" /></td>\r\n<td>\r\n<h4>List for picture one</h4>\r\n<p>You can replace all this text with your own text. You can remove any link to our website from this website template, you''re free to use this website template and please contact us is have problem.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td><img src="../UPLOAD_IMAGES/image_00000002.png" alt="Image" width="168" height="249" /></td>\r\n<td>\r\n<h4>List for picture two</h4>\r\n<p>You can replace all this text with your own text. You can remove any link to our website from this website template, you''re free to use this website template&nbsp;and please contact us is have problem.This is just a place holder, so you can see what the site would look like.</p>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td><img src="../UPLOAD_IMAGES/image_00000004.png" alt="Image" width="168" height="251" /></td>\r\n<td>\r\n<h4>List for picture&nbsp;three</h4>\r\n<p>You can replace all this text with your own text. You can remove any link to our website from this website template, you''re free to use this website template&nbsp;and please contact us is have problem.This is just a place holder, so you can see what the site would look like.</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n</div>\r\n</div>', 'images/small_pic_four.png');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_theme_page`
-- 

CREATE TABLE `temp_theme_page` (
  `TTP_ID` int(11) NOT NULL auto_increment,
  `TTP_THEME_ID` int(11) NOT NULL,
  `TTP_THEME_PAGE` text NOT NULL,
  `TTP_THEME_DESC` text NOT NULL,
  PRIMARY KEY  (`TTP_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `temp_theme_page`
-- 

INSERT INTO `temp_theme_page` VALUES (1, 1, 'INDEX', 'TOP_TITLE');
INSERT INTO `temp_theme_page` VALUES (2, 1, 'INDEX', 'SIDE_TITLE');
INSERT INTO `temp_theme_page` VALUES (3, 1, 'INDEX', 'SIDE_SMALL_TITLE');
INSERT INTO `temp_theme_page` VALUES (4, 1, 'INDEX', 'SIDE_DESC');
INSERT INTO `temp_theme_page` VALUES (5, 1, 'INDEX', 'MIDDLE_LEFT_TITLE');
INSERT INTO `temp_theme_page` VALUES (6, 1, 'INDEX', 'MIDDLE_LEFT_DESC');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_volume`
-- 

CREATE TABLE `temp_volume` (
  `volume_id` int(11) NOT NULL auto_increment,
  `volume_desc` text NOT NULL,
  PRIMARY KEY  (`volume_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

-- 
-- Dumping data for table `temp_volume`
-- 

INSERT INTO `temp_volume` VALUES (1, '1');
INSERT INTO `temp_volume` VALUES (3, '2');

-- --------------------------------------------------------

-- 
-- Table structure for table `temp_year`
-- 

CREATE TABLE `temp_year` (
  `year` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `temp_year`
-- 

INSERT INTO `temp_year` VALUES (2009);
INSERT INTO `temp_year` VALUES (2010);
INSERT INTO `temp_year` VALUES (2011);
INSERT INTO `temp_year` VALUES (2012);
INSERT INTO `temp_year` VALUES (2013);
INSERT INTO `temp_year` VALUES (2014);
INSERT INTO `temp_year` VALUES (2015);
INSERT INTO `temp_year` VALUES (2016);

-- --------------------------------------------------------

-- 
-- Table structure for table `user_access`
-- 

CREATE TABLE `user_access` (
  `USER_ID` int(11) NOT NULL auto_increment,
  `USER_PERS_ID` int(11) NOT NULL,
  `USER_USERNAME` text NOT NULL,
  `USER_PASSWORD` text NOT NULL,
  `USER_STATUS_BY_EMAIL` int(11) NOT NULL,
  `USER_STATUS` int(11) NOT NULL,
  `USER_CREATE_BY` int(11) NOT NULL,
  `USER_CREATE_DATE` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `USER_UPDATE_BY` int(11) NOT NULL,
  `USER_UPDATE_DATE` date NOT NULL,
  PRIMARY KEY  (`USER_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=92 ;

-- 
-- Dumping data for table `user_access`
-- 

INSERT INTO `user_access` VALUES (65, 79, '888', '0a113ef6b61820daa5611c870ed8d5ee', 0, 0, 79, '2013-12-13 10:08:56', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (64, 78, '777', 'f1c1592588411002af340cbaedd6fc33', 0, 1, 78, '2013-10-24 17:28:14', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (63, 77, '666', 'fae0b27c451c728867a567e8c1bb4e53', 0, 1, 77, '2013-10-24 16:57:17', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (62, 76, '555', '15de21c670ae7c3f6f3f1f37029303c9', 0, 1, 76, '2013-10-24 16:27:54', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (61, 75, '444', '550a141f12de6341fba65b0ad0433500', 0, 1, 75, '2013-10-24 16:27:25', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (60, 74, '333', '310dcbbf4cce62f762a2aaa148d556bd', 0, 1, 74, '2013-10-24 16:19:31', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (59, 73, '222', 'bcbe3365e6ac95ea2c0343a2395834dd', 0, 1, 0, '2013-10-17 15:48:41', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (58, 72, '111', '698d51a19d8a121ce581499d7b701668', 1, 1, 72, '2013-10-17 14:26:09', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (72, 88, '000', 'c6f057b86584942e415435ffb1fa93d4', 0, 1, 0, '2014-04-21 17:33:59', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (73, 89, '999', 'b706835de79a2b4e80506f582af3676a', 0, 1, 0, '2014-04-23 10:23:22', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (74, 90, '00', 'b4b147bc522828731f1a016bfa72c073', 0, 1, 0, '2014-05-05 11:30:46', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (75, 91, 'hafiz', '7aedb661d1a42a1fb5c23b61269bf207', 0, 0, 91, '2014-05-20 09:16:20', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (76, 92, 'norazuraadzharuddin', '668351bdaadfb3eac687626e1a50b89b', 0, 0, 92, '2014-05-20 09:29:08', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (77, 93, '4444', 'dbc4d84bfcfe2284ba11beffb853a8c4', 0, 0, 93, '2014-05-20 09:35:21', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (78, 94, 'hassansalleh', '37797f7574b109b16a73591cfac71edf', 0, 0, 94, '2014-05-20 09:35:43', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (79, 95, 'zaitulazma', '4e756210ae8e1d59a0221203d1750556', 0, 0, 95, '2014-05-20 09:38:26', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (80, 96, 'rosliza', '10de1aff3afea9ae57a4cb00b4e1657e', 0, 0, 96, '2014-05-20 09:52:28', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (81, 97, 'drroslina70', 'c1418d60180796fbeeacbc29690ad95b', 0, 0, 97, '2014-05-21 11:34:53', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (82, 98, '5555', '6074c6aa3488f3c2dddff2a7ca821aab', 0, 0, 98, '2014-06-03 09:53:37', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (83, 99, '6666', 'e9510081ac30ffa83f10b68cde1cac07', 1, 1, 99, '2014-06-03 10:12:51', 99, '2014-06-03');
INSERT INTO `user_access` VALUES (84, 100, '55555', 'c5fe25896e49ddfe996db7508cf00534', 0, 0, 100, '2014-06-17 11:09:21', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (85, 101, '7777', 'd79c8788088c2193f0244d8f1f36d2db', 0, 0, 101, '2014-06-17 11:13:43', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (86, 102, '8888', 'cf79ae6addba60ad018347359bd144d2', 0, 0, 102, '2014-06-17 11:17:44', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (87, 103, '0000', '4a7d1ed414474e4033ac29ccb8653d9b', 1, 1, 103, '2014-06-17 11:20:21', 103, '2014-06-17');
INSERT INTO `user_access` VALUES (88, 104, '00000', '698d51a19d8a121ce581499d7b701668', 0, 0, 104, '2014-06-17 11:22:46', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (89, 105, '00000', '698d51a19d8a121ce581499d7b701668', 0, 0, 105, '2014-06-17 11:29:36', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (90, 106, '00000', '698d51a19d8a121ce581499d7b701668', 0, 0, 106, '2014-06-17 11:29:46', 0, '0000-00-00');
INSERT INTO `user_access` VALUES (91, 107, '00000', '698d51a19d8a121ce581499d7b701668', 1, 1, 107, '2014-06-17 11:29:57', 107, '2014-06-17');

-- --------------------------------------------------------

-- 
-- Table structure for table `user_role`
-- 

CREATE TABLE `user_role` (
  `ROLE_ID` int(11) NOT NULL auto_increment,
  `ROLE_USER_ID` int(11) NOT NULL,
  `ROLE_ROLES_ID` int(11) NOT NULL,
  PRIMARY KEY  (`ROLE_ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=130 ;

-- 
-- Dumping data for table `user_role`
-- 

INSERT INTO `user_role` VALUES (122, 64, 1003);
INSERT INTO `user_role` VALUES (121, 63, 1005);
INSERT INTO `user_role` VALUES (120, 62, 1004);
INSERT INTO `user_role` VALUES (119, 61, 1004);
INSERT INTO `user_role` VALUES (118, 60, 1005);
INSERT INTO `user_role` VALUES (117, 59, 1002);
INSERT INTO `user_role` VALUES (116, 58, 1006);
INSERT INTO `user_role` VALUES (123, 66, 1006);
INSERT INTO `user_role` VALUES (124, 72, 1002);
INSERT INTO `user_role` VALUES (125, 73, 1002);
INSERT INTO `user_role` VALUES (126, 74, 1002);
INSERT INTO `user_role` VALUES (127, 83, 1006);
INSERT INTO `user_role` VALUES (128, 87, 1006);
INSERT INTO `user_role` VALUES (129, 91, 1006);
